View Issue Details

IDProjectCategoryView StatusLast Update
0036088LazarusPatchpublic2019-09-21 10:27
ReporterLacaK Assigned ToMaxim Ganetsky  
PrioritynormalSeverityminorReproducibilityalways
Status closedResolutionfixed 
Product Version2.2 
Fixed in Version2.2 
Summary0036088: Slovak language update for Lazarus IDE
DescriptionI have added some translations using poedit to trunk version of lazaruside.sk.po (+LCL+codetools).
Whole files are attached. Is it right this way?
BTW poedit has automatically added some translation marked as "fuzzy". I do not know how to switch off this feature, is it okay to have enabled it?
TagsNo tags attached.
Fixed in Revision61906
LazTarget-
Widgetset
Attached Files

Relationships

related to 0036050 closedMaxim Ganetsky Patch for typo in Slovak language file for IDE 

Activities

LacaK

2019-09-19 21:43

developer  

lazaruside.sk.po (673,553 bytes)

LacaK

2019-09-20 08:41

developer  

codetoolsstrconsts.sk.po (25,798 bytes)   
msgid ""
msgstr ""
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"Last-Translator: Slavko <slavino@slavino.sk>\n"
"PO-Revision-Date: 2019-09-20 08:15+0200\n"
"Project-Id-Version: codetoolsstrconsts\n"
"Language-Team: Slovenský <sk@li.org>\n"
"X-Generator: Poedit 2.2.3\n"
"Plural-Forms: nplurals=3; plural=(n==1) ? 0 : (n>=2 && n<=4) ? 1 : 2;\n"
"POT-Creation-Date: \n"
"Language: sk\n"

#: codetoolsstrconsts.crsbracketnotfound
msgid "bracket ) not found"
msgstr "zátvorka \")\" nenájdená"

#: codetoolsstrconsts.crsbracketnotfound2
msgid "bracket ] not found"
msgstr "zátvorka \"]\" nenájdená"

#: codetoolsstrconsts.crsclosingbracketnotfound
msgid "closing bracket not found"
msgstr "uzatváracia zátvorka nenájdená"

#: codetoolsstrconsts.crsfoundunexpectedat
#, object-pascal-format
msgid "%s, found unexpected %s at %s"
msgstr ""

#: codetoolsstrconsts.crsrecordendnotfound
msgid "record end not found"
msgstr ""

#: codetoolsstrconsts.ctsaddsdirtoincludepath
#, object-pascal-format
msgid "adds %s to IncPath"
msgstr ""

#: codetoolsstrconsts.ctsaddsdirtosourcepath
#, object-pascal-format
msgid "adds %s to SrcPath"
msgstr ""

#: codetoolsstrconsts.ctsancestorisnotproperty
msgid "ancestor of untyped property is not a property"
msgstr ""

#: codetoolsstrconsts.ctsanlclproject
msgid "an LCL project"
msgstr ""

#: codetoolsstrconsts.ctsanonymdefinitionsarenotallowed
#, object-pascal-format
msgid "Anonymous %s definitions are not allowed"
msgstr ""

#: codetoolsstrconsts.ctsawithoutb
#, object-pascal-format
msgid "%s without %s"
msgstr "%s bez %s"

#: codetoolsstrconsts.ctsbasetypeofnotfound
#, object-pascal-format
msgid "base type of \"%s\" not found"
msgstr ""

#: codetoolsstrconsts.ctsbeginatwithoutend
#, object-pascal-format
msgid "begin at %s without end"
msgstr ""

#: codetoolsstrconsts.ctsbinaryoperator
msgid "binary operator"
msgstr "binárny operátor"

#: codetoolsstrconsts.ctsbracketcloseexpectedbutatomfound
#, object-pascal-format
msgid "bracket close expected, but %s found"
msgstr ""

#: codetoolsstrconsts.ctsbracketnotfound
#, object-pascal-format
msgid "bracket %s not found"
msgstr ""

#: codetoolsstrconsts.ctsbracketopenexpectedbutatomfound
#, object-pascal-format
msgid "bracket open expected, but %s found"
msgstr ""

#: codetoolsstrconsts.ctscannotaddaunittotheimplementationbecauseonlyaunith
msgid "cannot add a unit to the implementation, because only a unit has one"
msgstr ""

#: codetoolsstrconsts.ctscharacterconstantoutofrange
msgid "character constant out of range"
msgstr ""

#: codetoolsstrconsts.ctscircleindefinitions
msgid "circle in definitions"
msgstr ""

#: codetoolsstrconsts.ctsclassidentifierexpected
msgid "class identifier expected"
msgstr ""

#: codetoolsstrconsts.ctsclassnodewithoutparentnode
msgid "class node without parent node"
msgstr ""

#: codetoolsstrconsts.ctsclassnotfound
#, object-pascal-format
msgid "class \"%s\" not found"
msgstr "trieda \"%s\" nenájdená"

#: codetoolsstrconsts.ctsclassnotfound2
#, object-pascal-format
msgid "class not found \"%s\""
msgstr ""

#: codetoolsstrconsts.ctsclassofdefinitionnotresolved
#, object-pascal-format
msgid "\"class of\" definition not resolved: %s"
msgstr ""

#: codetoolsstrconsts.ctsclasssnotfound
#, object-pascal-format
msgid "Class %s not found"
msgstr ""

#: codetoolsstrconsts.ctsclasswithoutname
msgid "class without name"
msgstr ""

#: codetoolsstrconsts.ctscommandlineparameters
msgid "Command line parameters"
msgstr "Parametre príkazového riadku"

#: codetoolsstrconsts.ctscommentendnotfound
msgid "Comment end not found"
msgstr "Koniec komentára sa nenašiel"

#: codetoolsstrconsts.ctscompiledsrcpath
msgid "Compiled SrcPath"
msgstr ""

#: codetoolsstrconsts.ctscompiler
msgid "Compiler"
msgstr "Prekladač"

#: codetoolsstrconsts.ctscomponentsdirectory
msgid "Components Directory"
msgstr ""

#: codetoolsstrconsts.ctsconstant
msgid "constant"
msgstr "konštanta"

#: codetoolsstrconsts.ctsconverterdirectory
msgid "Converter Directory"
msgstr ""

#: codetoolsstrconsts.ctscursorposoutsideofcode
msgid "cursor pos outside of code"
msgstr ""

#: codetoolsstrconsts.ctscustomcomponentsdirectory
msgid "Custom Components Directory"
msgstr ""

#: codetoolsstrconsts.ctsdebuggerdirectory
msgid "Debugger Directory"
msgstr ""

#: codetoolsstrconsts.ctsdefaultancestornotfound
#, object-pascal-format
msgid "default ancestor %s not found"
msgstr ""

#: codetoolsstrconsts.ctsdefaultclassancestortobjectnotfound
msgid "default class ancestor TObject not found"
msgstr ""

#: codetoolsstrconsts.ctsdefaultdispinterfaceancestoridispatchnotfound
msgid "default dispinterface ancestor IDispatch not found"
msgstr ""

#: codetoolsstrconsts.ctsdefaultfpcsource2operatingsystem
msgid "Default fpc source Operating System 2"
msgstr ""

#: codetoolsstrconsts.ctsdefaultfpcsourceoperatingsystem
msgid "Default fpc source Operating System"
msgstr ""

#: codetoolsstrconsts.ctsdefaultfpcsymbol
msgid "Default fpc symbol"
msgstr ""

#: codetoolsstrconsts.ctsdefaultfpctargetoperatingsystem
msgid "Default fpc target Operating System"
msgstr ""

#: codetoolsstrconsts.ctsdefaultfpctargetprocessor
msgid "Default fpc target processor"
msgstr ""

#: codetoolsstrconsts.ctsdefaultinterfaceancestoriinterfacenotfound
msgid "default interface ancestor IInterface not found"
msgstr ""

#: codetoolsstrconsts.ctsdefaultjavaclassancestorjlobjectnotfound
msgid "default java class ancestor JLObject not found"
msgstr ""

#: codetoolsstrconsts.ctsdefaultparameterexpectedbutatomfound
#, object-pascal-format
msgid "default parameter expected, but %s found"
msgstr ""

#: codetoolsstrconsts.ctsdefaultpropertynotfound
msgid "default property not found"
msgstr ""

#: codetoolsstrconsts.ctsdefaultspecifierredefined
msgid "default specifier redefined"
msgstr ""

#: codetoolsstrconsts.ctsdefine
msgid "Define "
msgstr ""

#: codetoolsstrconsts.ctsdefinelcl
msgid "Define LCL"
msgstr ""

#: codetoolsstrconsts.ctsdefinelclwidgetset
msgid "Define LCLwidgetset, e.g. LCLgtk"
msgstr ""

#: codetoolsstrconsts.ctsdefinemacroname
#, object-pascal-format
msgid "Define Macro %s"
msgstr ""

#: codetoolsstrconsts.ctsdefineprocessortype
msgid "Define processor type"
msgstr ""

#: codetoolsstrconsts.ctsdefsforlazarussources
msgid "Definitions for the Lazarus Sources"
msgstr ""

#: codetoolsstrconsts.ctsdesignerdirectory
msgid "Designer Directory"
msgstr ""

#: codetoolsstrconsts.ctsdispidparameterexpectedbutatomfound
#, object-pascal-format
msgid "dispid parameter expected, but %s found"
msgstr ""

#: codetoolsstrconsts.ctsdispidspecifierredefined
msgid "dispid specifier redefined"
msgstr ""

#: codetoolsstrconsts.ctsdoceditordirectory
msgid "Doc Editor Directory"
msgstr ""

#: codetoolsstrconsts.ctsduplicateidentifier
#, object-pascal-format
msgid "duplicate identifier: %s"
msgstr "zdvojený identifikátor: %s"

#: codetoolsstrconsts.ctselse
msgid "else"
msgstr ""

#: codetoolsstrconsts.ctsendforclassnotfound
msgid "\"end\" for class/object not found"
msgstr ""

#: codetoolsstrconsts.ctsendforrecordnotfound
msgid "end for record not found"
msgstr ""

#: codetoolsstrconsts.ctsendoffile
msgid "end of file"
msgstr "koniec súboru"

#: codetoolsstrconsts.ctsendofsourceexpectedbutatomfound
#, object-pascal-format
msgid "expected end., but %s found"
msgstr ""

#: codetoolsstrconsts.ctsendofsourcenotfound
msgid "End of source not found."
msgstr ""

#: codetoolsstrconsts.ctsenumerationtype
msgid "enumeration type"
msgstr ""

#: codetoolsstrconsts.ctserrorduringcreationofnewprocbodies
msgid "error during creation of new proc bodies"
msgstr ""

#: codetoolsstrconsts.ctserrorduringinsertingnewclassparts
msgid "error during inserting new class parts"
msgstr ""

#: codetoolsstrconsts.ctserrorduringinsertingnewusessection
msgid "error during inserting new units to the main uses section"
msgstr ""

#: codetoolsstrconsts.ctserrorindirectiveexpression
msgid "error in directive expression"
msgstr "chyba vo výraze direktívy"

#: codetoolsstrconsts.ctserrorinparamlist
msgid "error in paramlist"
msgstr ""

#: codetoolsstrconsts.ctsexpected
#, object-pascal-format
msgid "\"%s\" expected"
msgstr ""

#: codetoolsstrconsts.ctsexpectedamethodtypebutfound
#, object-pascal-format
msgid "expected a method type, but found %s"
msgstr ""

#: codetoolsstrconsts.ctsexpectedbutfound
#, object-pascal-format
msgid "expected (, but found %s"
msgstr ""

#: codetoolsstrconsts.ctsexpectedbutfound2
#, object-pascal-format
msgid "expected ), but found %s"
msgstr ""

#: codetoolsstrconsts.ctsexpectedbutfound3
#, object-pascal-format
msgid "expected :=, but %s found"
msgstr ""

#: codetoolsstrconsts.ctsexpectedidentifierbutfound
#, object-pascal-format
msgid "expected identifier, but found %s"
msgstr ""

#: codetoolsstrconsts.ctsexpectedsemicolonofstatementbutfound
#, object-pascal-format
msgid "expected ; of statement, but found %s"
msgstr ""

#: codetoolsstrconsts.ctsexportsclauseonlyallowedinlibraries
msgid "exports clause only allowed in libraries"
msgstr ""

#: codetoolsstrconsts.ctsexprtypemustbeclassorrecord
msgid "expression type must be class or record type"
msgstr ""

#: codetoolsstrconsts.ctsfileisreadonly
msgid "file is read only"
msgstr "súbor je len na čítanie"

#: codetoolsstrconsts.ctsforward
msgid "Forward"
msgstr ""

#: codetoolsstrconsts.ctsforwardclassdefinitionnotresolved
#, object-pascal-format
msgid "Forward class definition not resolved: %s"
msgstr ""

#: codetoolsstrconsts.ctsfpdocsystemon
msgid "enable FPDocSystem"
msgstr ""

#: codetoolsstrconsts.ctsfreepascalcompilerinitialmacros
msgid "Free Pascal Compiler initial macros"
msgstr ""

#: codetoolsstrconsts.ctsfreepascalcomponentlibrary
msgid "Free Pascal Component Library"
msgstr ""

#: codetoolsstrconsts.ctsfreepascalsourcedir
msgid "Free Pascal Source Directory"
msgstr ""

#: codetoolsstrconsts.ctsfreepascalsourcesplusdesc
#, object-pascal-format
msgid "Free Pascal Sources, %s"
msgstr ""

#: codetoolsstrconsts.ctsfunctiongetenumeratornotfoundinthisclass
msgctxt "codetoolsstrconsts.ctsfunctiongetenumeratornotfoundinthisclass"
msgid "function GetEnumerator not found in this class"
msgstr ""

#: codetoolsstrconsts.ctsfunctiongetenumeratornotfoundinthisclass2
msgctxt "codetoolsstrconsts.ctsfunctiongetenumeratornotfoundinthisclass2"
msgid "function GetEnumerator not found in this class"
msgstr ""

#: codetoolsstrconsts.ctsgenericidentifier
msgid "generic identifier"
msgstr "generický identifikátor"

#: codetoolsstrconsts.ctshaserror
msgid "HasError"
msgstr ""

#: codetoolsstrconsts.ctshelperisnotallowed
#, object-pascal-format
msgid "Helper after %s is not allowed"
msgstr ""

#: codetoolsstrconsts.ctsidedirectory
msgid "IDE Directory"
msgstr ""

#: codetoolsstrconsts.ctsidentexpectedbutatomfound
#, object-pascal-format
msgid "identifier expected, but %s found"
msgstr "očakávaný identifikátor, ale našiel sa %s"

#: codetoolsstrconsts.ctsidentexpectedbuteoffound
msgid "unexpected end of file (identifier expected)"
msgstr "neočakávaný koniec súboru (očakávaný identifikátor)"

#: codetoolsstrconsts.ctsidentexpectedbutkeywordfound
#, object-pascal-format
msgid "identifier expected, but keyword %s found"
msgstr "očakávaný identifikátor, ale našlo sa kľúčové slovo %s"

#: codetoolsstrconsts.ctsidentifier
msgid "identifier"
msgstr "identifikátor"

#: codetoolsstrconsts.ctsidentifieralreadydefined
#, object-pascal-format
msgid "Identifier %s already defined"
msgstr "Identifikátor %s už bol definovaný"

#: codetoolsstrconsts.ctsidentifiernotfound
#, object-pascal-format
msgid "identifier not found: %s"
msgstr "identifikátor nebol nájdený: %s"

#: codetoolsstrconsts.ctsifdefdarwin
msgid "IfDef Darwin"
msgstr ""

#: codetoolsstrconsts.ctsifdeflinux
msgid "IfDef Linux"
msgstr ""

#: codetoolsstrconsts.ctsifdefwindows
msgid "IfDef Windows"
msgstr ""

#: codetoolsstrconsts.ctsiflclwidgettypeequalsgtk2
msgid "If LCLWidgetType=gtk2 then"
msgstr ""

#: codetoolsstrconsts.ctsiftargetosisnotsrcos
msgid "If TargetOS<>SrcOS"
msgstr ""

#: codetoolsstrconsts.ctsiftargetosisnotsrcos2
msgid "If TargetOS<>SrcOS2"
msgstr ""

#: codetoolsstrconsts.ctsiftargetosisnotwin32
msgid "If TargetOS<>win32 then"
msgstr ""

#: codetoolsstrconsts.ctsillegalcircleinusedunits
#, object-pascal-format
msgid "illegal circle using unit: %s"
msgstr ""

#: codetoolsstrconsts.ctsillegalqualifier
#, object-pascal-format
msgid "illegal qualifier %s found"
msgstr ""

#: codetoolsstrconsts.ctsimplementationnodenotfound
msgid "implementation node not found"
msgstr ""

#: codetoolsstrconsts.ctsincludecircledetected
msgid "Include circle detected"
msgstr "Zacyklované vložené súbory"

#: codetoolsstrconsts.ctsincludedirectoriesplusdirs
#, object-pascal-format
msgid "include directories: %s"
msgstr ""

#: codetoolsstrconsts.ctsincludefilenotfound
#, object-pascal-format
msgid "include file not found \"%s\""
msgstr "vložený súbor \"%s\" nebol nájdený"

#: codetoolsstrconsts.ctsincompatibletypesgotexpected
#, object-pascal-format
msgid "incompatibles types: expected \"%s\" but got \"%s\""
msgstr ""

#: codetoolsstrconsts.ctsindexparameterexpectedbutatomfound
#, object-pascal-format
msgid "index parameter expected, but %s found"
msgstr ""

#: codetoolsstrconsts.ctsindexspecifierredefined
msgid "index specifier redefined"
msgstr ""

#: codetoolsstrconsts.ctsinheritedkeywordonlyallowedinmethods
msgid "inherited keyword only allowed in methods"
msgstr ""

#: codetoolsstrconsts.ctsinstalldirectory
msgid "Install Directory"
msgstr ""

#: codetoolsstrconsts.ctsinstallerdirectories
msgid "Installer directories"
msgstr ""

#: codetoolsstrconsts.ctsinterfacesectionnotfound
msgid "interface section not found"
msgstr ""

#: codetoolsstrconsts.ctsinvalidclassname
#, object-pascal-format
msgid "invalid class name=\"%s\""
msgstr "neplatné meno triedy=\"%s\""

#: codetoolsstrconsts.ctsinvalidclassname2
#, object-pascal-format
msgid "invalid class name \"%s\""
msgstr "neplatné meno triedy \"%s\""

#: codetoolsstrconsts.ctsinvalidflagvaluefordirective
#, object-pascal-format
msgid "invalid flag value \"%s\" for directive %s"
msgstr "neplatná hodnota príznaku \"%s\" pre direktívu %s"

#: codetoolsstrconsts.ctsinvalidmode
#, object-pascal-format
msgid "invalid mode \"%s\""
msgstr "neplatný mód \"%s\""

#: codetoolsstrconsts.ctsinvalidmodeswitch
#, object-pascal-format
msgid "invalid mode switch \"%s\""
msgstr "neplatný prepínač módu \"%s\""

#: codetoolsstrconsts.ctsinvalidoperator
#, object-pascal-format
msgid "invalid operator %s"
msgstr "neplatný operátor %s"

#: codetoolsstrconsts.ctsinvalidpositionforinsertionofstatements
msgid "invalid position for insertion of statements"
msgstr ""

#: codetoolsstrconsts.ctsinvalidsubrange
msgid "invalid subrange"
msgstr ""

#: codetoolsstrconsts.ctsinvalidtype
msgid "invalid type"
msgstr "neplatný typ"

#: codetoolsstrconsts.ctsinvalidvariablename
#, object-pascal-format
msgid "invalid variable name \"%s\""
msgstr "neplatné meno premennej \"%s\""

#: codetoolsstrconsts.ctsinvalidvariabletype
#, object-pascal-format
msgid "invalid variable type \"%s\""
msgstr "neplatný typ premennej \"%s\""

#: codetoolsstrconsts.ctskeyword
msgid "keyword"
msgstr "kľúčové slovo"

#: codetoolsstrconsts.ctskeywordexampleexpectedbutatomfound
#, object-pascal-format
msgid "keyword (e.g. %s) expected, but %s found"
msgstr ""

#: codetoolsstrconsts.ctskeywordin
msgid "keyword \"in\""
msgstr "kľúčové slovo \"in\""

#: codetoolsstrconsts.ctslazarusmaindirectory
msgid "lazarus main directory"
msgstr ""

#: codetoolsstrconsts.ctslazarussources
msgid "Lazarus Sources"
msgstr ""

#: codetoolsstrconsts.ctsmethodhasnodeclaration
#, object-pascal-format
msgid "method \"%s\" has no declaration"
msgstr ""

#: codetoolsstrconsts.ctsmethodname
msgid "method name"
msgstr ""

#: codetoolsstrconsts.ctsmethodsignaturesnotfoundinclass
#, object-pascal-format
msgid "Method signature %s not found in class"
msgstr ""

#: codetoolsstrconsts.ctsmethodtypedefinitionnotfound
msgid "method type definition not found"
msgstr ""

#: codetoolsstrconsts.ctsmissing
msgid "missing :="
msgstr "chýba :="

#: codetoolsstrconsts.ctsmissingenumlist
msgid "missing enum list"
msgstr ""

#: codetoolsstrconsts.ctsmissingpointafterend
msgid "missing . after end"
msgstr ""

#: codetoolsstrconsts.ctsmissingtypeidentifier
msgid "missing type identifier"
msgstr ""

#: codetoolsstrconsts.ctsnameddirectory
#, object-pascal-format
msgid "%s Directory"
msgstr "%s Adresár"

#: codetoolsstrconsts.ctsnamedproject
#, object-pascal-format
msgid "%s Project"
msgstr "%s Projekt"

#: codetoolsstrconsts.ctsneededbymode
#, object-pascal-format
msgid " (needed by mode \"%s\")"
msgstr ""

#: codetoolsstrconsts.ctsnesteddefinitionsarenotallowed
#, object-pascal-format
msgid "Nested %s definitions are not allowed"
msgstr ""

#: codetoolsstrconsts.ctsnewprocbodynotfound
msgid "new proc body not found"
msgstr ""

#: codetoolsstrconsts.ctsnocontextnodefoundatcursor
msgid "no context node found at cursor"
msgstr ""

#: codetoolsstrconsts.ctsnodefaultspecifierdefinedtwice
msgid "nodefault specifier defined twice"
msgstr ""

#: codetoolsstrconsts.ctsnopascalcodefound
#, object-pascal-format
msgid "no pascal code found (first token is %s)"
msgstr ""

#: codetoolsstrconsts.ctsnoscanneravailable
msgid "No scanner available"
msgstr ""

#: codetoolsstrconsts.ctsnoscannerfound
#, object-pascal-format
msgid "No scanner found for \"%s\". If this is an include file, please open the main source first."
msgstr ""

#: codetoolsstrconsts.ctsnotenoughgenparams
msgid "Not enough actual generic parameters"
msgstr ""

#: codetoolsstrconsts.ctsoldmethodnotfound
#, object-pascal-format
msgid "old method not found: %s"
msgstr ""

#: codetoolsstrconsts.ctsoperandexpectedbutfound
#, object-pascal-format
msgid "operand expected but %s found"
msgstr ""

#: codetoolsstrconsts.ctsoperandexpectedbutfound2
#, object-pascal-format
msgid "operand expected, but %s found"
msgstr ""

#: codetoolsstrconsts.ctsoperatorexpectedbutatomfound
#, object-pascal-format
msgctxt "codetoolsstrconsts.ctsoperatorexpectedbutatomfound"
msgid "operator expected, but %s found"
msgstr ""

#: codetoolsstrconsts.ctsoperatorexpectedbuteoffound
msgid "unexpected end of file (operator expected)"
msgstr "neočakávaný koniec súboru (očakáva sa operátor)"

#: codetoolsstrconsts.ctsoperatorexpectedbutfound
#, object-pascal-format
msgid "operator expected but %s found"
msgstr ""

#: codetoolsstrconsts.ctsoperatorexpectedbutfound2
#, object-pascal-format
msgctxt "codetoolsstrconsts.ctsoperatorexpectedbutfound2"
msgid "operator expected, but %s found"
msgstr ""

#: codetoolsstrconsts.ctsothercompilerdefines
#, object-pascal-format
msgid "%s Compiler Defines"
msgstr ""

#: codetoolsstrconsts.ctspackagedirectories
msgid "Package directories"
msgstr ""

#: codetoolsstrconsts.ctspackagerdirectory
msgid "Packager Directory"
msgstr ""

#: codetoolsstrconsts.ctspackagerregistrationdirectory
msgid "Packager Registration Directory"
msgstr ""

#: codetoolsstrconsts.ctspackagerunitsdirectory
msgid "Packager Units Directory"
msgstr ""

#: codetoolsstrconsts.ctspointhintprocstartat
msgid ".  Hint: proc start at "
msgstr ""

#: codetoolsstrconsts.ctspointstartat
msgid ". start at "
msgstr ""

#: codetoolsstrconsts.ctspositionnotinsource
msgid "Position not in source"
msgstr ""

#: codetoolsstrconsts.ctsprocedureorfunctionorconstructorordestructor
msgid "procedure or function or constructor or destructor"
msgstr ""

#: codetoolsstrconsts.ctsprocessorspecific
msgid "processor specific"
msgstr ""

#: codetoolsstrconsts.ctsproperttypeexpectedbutatomfound
#, object-pascal-format
msgid "property type expected, but %s found"
msgstr ""

#: codetoolsstrconsts.ctspropertycurrentnotfound
msgid "property Current not found"
msgstr ""

#: codetoolsstrconsts.ctspropertyspecifieralreadydefined
#, object-pascal-format
msgid "property specifier already defined: %s"
msgstr ""

#: codetoolsstrconsts.ctsqualifierexpectedbutatomfound
#, object-pascal-format
msgid "qualifier expected but %s found"
msgstr ""

#: codetoolsstrconsts.ctsresetalldefines
msgid "Reset all defines"
msgstr ""

#: codetoolsstrconsts.ctsresulttypeoffunctiongetenumeratornotfound
msgid "result type of function GetEnumerator not found"
msgstr ""

#: codetoolsstrconsts.ctsruntimelibrary
msgid "Runtime library"
msgstr ""

#: codetoolsstrconsts.ctsscannedfiles
#, object-pascal-format
msgid "Scanned files: %s"
msgstr ""

#: codetoolsstrconsts.ctssemicolonafterpropspecmissing
#, object-pascal-format
msgid "; expected after \"%s\" property specifier, but %s found"
msgstr ""

#: codetoolsstrconsts.ctssemicolonnotfound
msgid "semicolon not found"
msgstr "bodkočiarka nenájdená"

#: codetoolsstrconsts.ctssetsincpathto
#, object-pascal-format
msgid "sets IncPath to %s"
msgstr ""

#: codetoolsstrconsts.ctssetssrcpathto
#, object-pascal-format
msgid "sets SrcPath to %s"
msgstr ""

#: codetoolsstrconsts.ctssourcefilenamesforstandardfpcunits
msgid "Source filenames for the standard fpc units"
msgstr ""

#: codetoolsstrconsts.ctssourceisnotunit
msgid "source is not unit"
msgstr ""

#: codetoolsstrconsts.ctssourcenotfoundunit
#, object-pascal-format
msgid "source not found: unit %s. Check your FPC source directory."
msgstr ""

#: codetoolsstrconsts.ctssrcpathinitialization
msgid "SrcPath Initialization"
msgstr ""

#: codetoolsstrconsts.ctsstrexpectedbutatomfound
#, object-pascal-format
msgid "expected %s, but %s found"
msgstr ""

#: codetoolsstrconsts.ctsstringconstant
msgid "string constant"
msgstr "reťazcová konštanta"

#: codetoolsstrconsts.ctssyntaxerrorinexpr
#, object-pascal-format
msgid "Syntax Error in expression \"%s\""
msgstr "Syntaktická chyba vo výraze \"%s\""

#: codetoolsstrconsts.ctstermnotsimple
msgid "Term has no simple type"
msgstr ""

#: codetoolsstrconsts.ctsthenexpectedbutfound
#, object-pascal-format
msgid "then expected, but %s found"
msgstr ""

#: codetoolsstrconsts.ctstoolsdirectory
msgid "Tools Directory"
msgstr ""

#: codetoolsstrconsts.ctstype
msgid "type"
msgstr ""

#: codetoolsstrconsts.ctstypeidentifier
msgid "type identifier"
msgstr ""

#: codetoolsstrconsts.ctstypeisonlyallowedingenericsendofclassnotfound
msgid "type is only allowed in generics, end of class not found"
msgstr ""

#: codetoolsstrconsts.ctstypesectionofclassnotfound
msgid "type section of class not found"
msgstr ""

#: codetoolsstrconsts.ctsunabletoapplychanges
msgid "unable to apply changes"
msgstr ""

#: codetoolsstrconsts.ctsunabletocompleteproperty
msgid "unable to complete property"
msgstr ""

#: codetoolsstrconsts.ctsundefine
msgid "Undefine "
msgstr ""

#: codetoolsstrconsts.ctsunexpectedendofsource
msgid "unexpected end of source"
msgstr "neočakávaný koniec zdroja"

#: codetoolsstrconsts.ctsunexpectedkeyword
#, object-pascal-format
msgid "unexpected keyword \"%s\""
msgstr "neočakávané kľúčové slovo \"%s\""

#: codetoolsstrconsts.ctsunexpectedkeyword2
#, object-pascal-format
msgid "unexpected keyword %s"
msgstr "neočakávané kľúčové slovo %s"

#: codetoolsstrconsts.ctsunexpectedkeywordinasmblock
#, object-pascal-format
msgid "unexpected keyword \"%s\" in asm block found"
msgstr ""

#: codetoolsstrconsts.ctsunexpectedkeywordinbeginendblock
#, object-pascal-format
msgid "unexpected keyword \"%s\" in begin..end found"
msgstr ""

#: codetoolsstrconsts.ctsunexpectedkeywordwhilereadingbackwards
#, object-pascal-format
msgid "unexpected keyword \"%s\" found while reading blocks backwards"
msgstr ""

#: codetoolsstrconsts.ctsunexpectedsectionkeyword
#, object-pascal-format
msgid "unexpected section keyword %s found"
msgstr ""

#: codetoolsstrconsts.ctsunexpectedsubrangeoperatorfound
msgid "unexpected subrange operator '..' found"
msgstr ""

#: codetoolsstrconsts.ctsunitnotfound
#, object-pascal-format
msgid "unit not found: %s"
msgstr ""

#: codetoolsstrconsts.ctsunitpathinitialization
msgid "UnitPath Initialization"
msgstr ""

#: codetoolsstrconsts.ctsunknownfunction
#, object-pascal-format
msgid "Unknown function %s"
msgstr "Neznáma funkcia %s"

#: codetoolsstrconsts.ctsunknownmainfilename
msgid "(unknown mainfilename)"
msgstr ""

#: codetoolsstrconsts.ctsunknownsubdescriptor
#, object-pascal-format
msgid "(unknown subdescriptor %s)"
msgstr ""

#: codetoolsstrconsts.ctsunparsed
msgid "Unparsed"
msgstr "Nespracované"

#: codetoolsstrconsts.ctsusedunitisnotapascalunit
msgid "used unit is not a pascal unit"
msgstr ""

#: codetoolsstrconsts.ctsutilsdirectories
msgid "Utils directories"
msgstr ""

#: codetoolsstrconsts.ctsvarisonlyallowedingenericsendofclassnotfound
msgid "var is only allowed in generics, end of class not found"
msgstr ""

#: codetoolsstrconsts.ctswordnotfound
#, object-pascal-format
msgid "\"%s\" not found"
msgstr ""
codetoolsstrconsts.sk.po (25,798 bytes)   
objinspstrconsts.sk.po (41,004 bytes)   
msgid ""
msgstr ""
"Project-Id-Version: objinspstrconsts\n"
"POT-Creation-Date: \n"
"PO-Revision-Date: 2019-09-20 08:39+0200\n"
"Last-Translator: Slavko <slavino@slavino.sk>\n"
"Language-Team: Slovenský <sk@li.org>\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"X-Generator: Poedit 2.2.3\n"
"Plural-Forms: nplurals=3; plural=(n==1) ? 0 : (n>=2 && n<=4) ? 1 : 2;\n"
"Language: sk\n"

#: objinspstrconsts.cactionlisteditorallcategory
msgid "(All)"
msgstr "(Všetky)"

#: objinspstrconsts.cactionlisteditordatabasecategory
msgid "Database"
msgstr "Databáza"

#: objinspstrconsts.cactionlisteditordeleteaction
msgctxt "objinspstrconsts.cactionlisteditordeleteaction"
msgid "Delete"
msgstr "Zmazať"

#: objinspstrconsts.cactionlisteditordeleteactionhint
msgid "Delete Action"
msgstr "Zmazať činnosť"

#: objinspstrconsts.cactionlisteditordialogcategory
msgctxt "objinspstrconsts.cactionlisteditordialogcategory"
msgid "Dialog"
msgstr "Dialóg"

#: objinspstrconsts.cactionlisteditoreditcategory
msgctxt "objinspstrconsts.cactionlisteditoreditcategory"
msgid "Edit"
msgstr "Edit"

#: objinspstrconsts.cactionlisteditorfilecategory
msgid "File"
msgstr "Súbor"

#: objinspstrconsts.cactionlisteditorhelpcategory
msgctxt "objinspstrconsts.cactionlisteditorhelpcategory"
msgid "Help"
msgstr "Pomoc"

#: objinspstrconsts.cactionlisteditormovedownaction
msgctxt "objinspstrconsts.cactionlisteditormovedownaction"
msgid "Move Down"
msgstr "Posunúť dole"

#: objinspstrconsts.cactionlisteditormoveupaction
msgctxt "objinspstrconsts.cactionlisteditormoveupaction"
msgid "Move Up"
msgstr "Posunúť hore"

#: objinspstrconsts.cactionlisteditornewaction
msgid "New Action"
msgstr "Nová činnosť"

#: objinspstrconsts.cactionlisteditornewstdaction
msgid "New Standard Action"
msgstr "Nová štandardná činnosť"

#: objinspstrconsts.cactionlisteditorpaneldescrriptions
msgid "Panel Descriptions"
msgstr "Popist panelov"

#: objinspstrconsts.cactionlisteditorpaneltoolbar
msgid "Toolbar"
msgstr "Panel nástrojov"

#: objinspstrconsts.cactionlisteditorsearchcategory
msgid "Search"
msgstr "Hľadať"

#: objinspstrconsts.cactionlisteditorunknowncategory
msgid "(Unknown)"
msgstr "(Neznámy)"

#: objinspstrconsts.cgcheckduplicate
msgid "On Add, Check for Duplicate in Items"
msgstr "Kontrolovať duplicitné položky pri pridávaní"

#: objinspstrconsts.cgcheckduplicatemsg
#, object-pascal-format
msgid "The \"%s\" Item is already listed. Add it anyway?"
msgstr "Položka „%s“ je už v zozname. Chcete ju napriek tomu pridať?"

#: objinspstrconsts.cgcheckgroupeditor
msgid "CheckGroup Editor"
msgstr "Editor CheckGroup"

#: objinspstrconsts.cgcolumns
msgid "Columns:"
msgstr "Stĺpce:"

#: objinspstrconsts.cgdisable
msgid "Popup to disable/enable items"
msgstr "Vyskakovacie menu pre vypnutie/zapnutie položiek"

#: objinspstrconsts.clbadd
msgid "Add new Item"
msgstr "Pridať novú položku"

#: objinspstrconsts.clbchecklistboxeditor
msgid "CheckListBox Editor"
msgstr "Editor EcheckListBox"

#: objinspstrconsts.clbdeletehint
msgid "Delete the Item"
msgstr "Zmazať položku"

#: objinspstrconsts.clbdeletequest
#, object-pascal-format
msgid "Delete the Item %d \"%s\"?"
msgstr "Zmazať položku %d „%s“?"

#: objinspstrconsts.clbdown
msgctxt "objinspstrconsts.clbdown"
msgid "Down"
msgstr "Nižšie"

#: objinspstrconsts.clbmodify
msgid "Modify the Item"
msgstr "Modifikovať položku"

#: objinspstrconsts.clbup
msgctxt "objinspstrconsts.clbup"
msgid "Up"
msgstr "Vyššie"

#: objinspstrconsts.dceaddfields
msgid "Add Fields"
msgstr "Pridať polia"

#: objinspstrconsts.dcecolumneditor
msgid "DBGrid Columns Editor"
msgstr ""

#: objinspstrconsts.dcedeleteall
msgid "Delete All"
msgstr "Zmazať všetko"

#: objinspstrconsts.dcefetchlabels
msgid "Fetch Labels"
msgstr ""

#: objinspstrconsts.dceoktodelete
msgid "This will delete all columns. Continue?"
msgstr ""

#: objinspstrconsts.dcewillreplacecontinue
msgid "This will replace all captions from dataset. Continue?"
msgstr ""

#: objinspstrconsts.dpeunabletoretrievefieldsdefinitions
msgid "Unable to retrieve fields definition from dataset."
msgstr ""

#: objinspstrconsts.fescalculated
msgid "&Calculated"
msgstr ""

#: objinspstrconsts.fescancelbtn
msgctxt "objinspstrconsts.fescancelbtn"
msgid "Cancel"
msgstr "Zrušiť"

#: objinspstrconsts.fescheckdset
msgid "Check dataset settings"
msgstr "Skontrolovať nastavenia dataset"

#: objinspstrconsts.fesdata
msgid "&Data"
msgstr ""

#: objinspstrconsts.fesdataset
msgid "&Dataset:"
msgstr ""

#: objinspstrconsts.fesfetitle
msgid "Edit Fields ..."
msgstr "Upraviť polia ..."

#: objinspstrconsts.fesfieldcantbec
#, object-pascal-format
msgid "Field %s cannot be created!"
msgstr ""

#: objinspstrconsts.fesfieldprops
msgid "Field properties"
msgstr ""

#: objinspstrconsts.fesfieldtype
msgid "Field Type"
msgstr ""

#: objinspstrconsts.fesfltitle
msgid "FieldDefs"
msgstr "FieldDefs"

#: objinspstrconsts.fesformcaption
msgctxt "objinspstrconsts.fesformcaption"
msgid "New field"
msgstr "Nové pole"

#: objinspstrconsts.feskeyfield
msgid "&Key fields:"
msgstr ""

#: objinspstrconsts.feslookup
msgid "&Lookup"
msgstr ""

#: objinspstrconsts.feslookupdef
msgid "Lookup definition"
msgstr ""

#: objinspstrconsts.feslookupkeys
msgid "L&ookup keys:"
msgstr ""

#: objinspstrconsts.fesname
msgid "&Name:"
msgstr ""

#: objinspstrconsts.fesnofields
msgid "It was not possible to get the dataset field's list"
msgstr "Nebolo možné získať zoznam poľa dataset"

#: objinspstrconsts.fesnofieldsnote
msgid "Field's list is not available, can't check for duplicates"
msgstr "Zoznam polí nie je dostupný, nie je možné skontrolovať duplicity"

#: objinspstrconsts.fesokbtn
msgctxt "objinspstrconsts.fesokbtn"
msgid "OK"
msgstr "OK"

#: objinspstrconsts.fespersistentcompname
msgid "Co&mponent Name:"
msgstr ""

#: objinspstrconsts.fesresultfield
msgid "&Result Fields:"
msgstr ""

#: objinspstrconsts.fessize
msgid "&Size:"
msgstr ""

#: objinspstrconsts.festype
msgid "&Type:"
msgstr ""

#: objinspstrconsts.fpflowpaneleditor
msgid "FlowPanel Editor"
msgstr ""

#: objinspstrconsts.ilesadd
msgctxt "objinspstrconsts.ilesadd"
msgid "Add"
msgstr "Pridať"

#: objinspstrconsts.itcssearchandreplace
msgid "Search and replace"
msgstr "Hľadať a nahradiť"

#: objinspstrconsts.liisaddvalue
msgid "Add value"
msgstr "Pridať hodnotu"

#: objinspstrconsts.liiselse
msgid "Else"
msgstr ""

#: objinspstrconsts.liiselseif
msgid "ElseIf"
msgstr ""

#: objinspstrconsts.liisif
msgid "If"
msgstr ""

#: objinspstrconsts.liisifdef
msgid "IfDef"
msgstr ""

#: objinspstrconsts.liisifndef
msgid "IfNDef"
msgstr ""

#: objinspstrconsts.liissetvalue
msgid "Set value"
msgstr ""

#: objinspstrconsts.lisunabletofindparserfortool
#, object-pascal-format
msgid "Unable to find parser for tool \"%s\""
msgstr ""

#: objinspstrconsts.lisunabletofindparserwithname
#, object-pascal-format
msgid "Unable to find parser with name \"%s\""
msgstr ""

#: objinspstrconsts.nbcesaddpage
msgctxt "objinspstrconsts.nbcesaddpage"
msgid "Add Page"
msgstr "Pridať stránku"

#: objinspstrconsts.nbcesdeletepage
msgid "Delete Page"
msgstr "Zmazať stránku"

#: objinspstrconsts.nbcesinsertpage
msgid "Insert Page"
msgstr "Vložiť stránku"

#: objinspstrconsts.nbcesmovepageleft
msgid "Move Page Left"
msgstr "Presunúť stránku vľavo"

#: objinspstrconsts.nbcesmovepageright
msgid "Move Page Right"
msgstr "Presunúť stránku vpravo"

#: objinspstrconsts.nbcesshowpage
msgid "Show Page"
msgstr "Zobraziť stránku"

#: objinspstrconsts.oicoleditadd
msgctxt "objinspstrconsts.oicoleditadd"
msgid "Add"
msgstr "Pridať"

#: objinspstrconsts.oicoleditdelete
msgctxt "objinspstrconsts.oicoleditdelete"
msgid "Delete"
msgstr "Zmazať"

#: objinspstrconsts.oicoleditdown
msgctxt "objinspstrconsts.oicoleditdown"
msgid "Down"
msgstr "Nižšie"

#: objinspstrconsts.oicoleditediting
msgid "Editing"
msgstr "Editácia"

#: objinspstrconsts.oicoleditup
msgctxt "objinspstrconsts.oicoleditup"
msgid "Up"
msgstr "Vyššie"

#: objinspstrconsts.ois0lines0chars
msgid "0 lines, 0 chars"
msgstr "0 riadkov, 0 znakov"

#: objinspstrconsts.ois1linedchars
#, object-pascal-format
msgid "1 line, %d chars"
msgstr "1 riadok, %d znakov"

#: objinspstrconsts.oisaction
msgid "Action"
msgstr "Činnosť"

#: objinspstrconsts.oisactionlistcomponenteditor
msgid "Action&List Editor ..."
msgstr ""

#: objinspstrconsts.oisactionlisteditor
#, fuzzy
#| msgid "Action List Editor"
msgid "ActionList Editor"
msgstr "Editor zoznamu činností"

#: objinspstrconsts.oisadd
msgctxt "objinspstrconsts.oisadd"
msgid "Add"
msgstr "Pridať"

#: objinspstrconsts.oisaddcollectionitem
msgid "&Add Item"
msgstr ""

#: objinspstrconsts.oisaddfields
msgid "&Add fields"
msgstr ""

#: objinspstrconsts.oisaddfieldsfromfielddefs
msgid "Add fields from FieldDefs"
msgstr ""

#: objinspstrconsts.oisaddpage
msgctxt "objinspstrconsts.oisaddpage"
msgid "Add Page"
msgstr "Pridať stránku"

#: objinspstrconsts.oisaddtofavorites
msgid "Add to Favorites"
msgstr "Pridať k Obľúbeným"

#: objinspstrconsts.oisallfiles
msgid "All files"
msgstr "Všetky súbory"

#: objinspstrconsts.oisarray
msgid "Array"
msgstr "Pole"

#: objinspstrconsts.oisboolean
msgid "Boolean"
msgstr "Boolean"

#: objinspstrconsts.oisbtncomponents
msgid "Co&mponents"
msgstr "Ko&mponenty"

#: objinspstrconsts.oisbtnproperties
msgid "&Properties"
msgstr "&Vlastnosti"

#: objinspstrconsts.oiscancel
msgctxt "objinspstrconsts.oiscancel"
msgid "Cancel"
msgstr "&Zrušiť"

#: objinspstrconsts.oiscategory
msgid "Category"
msgstr "Kategória"

#: objinspstrconsts.oiscdelete
msgid "Delete?"
msgstr "Zmazať?"

#: objinspstrconsts.oischangeclass
msgid "Change Class ..."
msgstr ""

#: objinspstrconsts.oischangeparent
msgid "Change Parent"
msgstr ""

#: objinspstrconsts.oischar
msgid "Char"
msgstr "Znak"

#: objinspstrconsts.oischaractersforblanks
msgid "Characters for Blanks"
msgstr "Znaky pre medzery"

#: objinspstrconsts.oisclass
msgid "Class"
msgstr "Trieda"

#: objinspstrconsts.oisclear
msgid "C&lear"
msgstr "&Vyčistiť"

#: objinspstrconsts.oisclearpicture
msgid "Clear picture"
msgstr "Vyčistiť obrázok"

#: objinspstrconsts.oiscomponentnameisnotavalididentifier
#, fuzzy, object-pascal-format
#| msgid "Component name %s%s%s is not a valid identifier"
msgid "Component name \"%s\" is not a valid identifier"
msgstr "Názov komponentu %s%s%s nie je platný identifikátor"

#: objinspstrconsts.oiscomponentrestrictions
msgid "Component restrictions: "
msgstr "Obmedzenia komponentu: "

#: objinspstrconsts.oisconfirmdelete
msgid "Confirm delete"
msgstr "Podtvrdiť zmazanie"

#: objinspstrconsts.oiscopycomponents
#, fuzzy
#| msgid "Copy components"
msgctxt "objinspstrconsts.oiscopycomponents"
msgid "&Copy"
msgstr "Kopírovať komponenty"

#: objinspstrconsts.oiscreateanewpascalunit
msgid "Create a new pascal unit."
msgstr "Vytvoriť novú pascalovskú jednotku."

#: objinspstrconsts.oiscreatedefaultevent
msgid "Create default event"
msgstr "Vytvoriť predvolenú udalosť"

#: objinspstrconsts.oiscreatenewfieldandadditatcurrentposition
msgid "Create new field and add it at current position"
msgstr ""

#: objinspstrconsts.oiscurrentparent
msgid "Current parent"
msgstr ""

#: objinspstrconsts.oiscurrentparents
msgid "Current parents"
msgstr ""

#: objinspstrconsts.oiscutcomponents
#, fuzzy
#| msgid "Cut components"
msgctxt "objinspstrconsts.oiscutcomponents"
msgid "Cu&t"
msgstr "Vystrihnúť komponenty"

#: objinspstrconsts.oisdelete
msgctxt "objinspstrconsts.oisdelete"
msgid "Delete"
msgstr "Zmazať"

#: objinspstrconsts.oisdeletecomponents
#, fuzzy
#| msgid "Delete components"
msgctxt "objinspstrconsts.oisdeletecomponents"
msgid "&Delete"
msgstr "Zmazať komponenty"

#: objinspstrconsts.oisdeleteitem
#, object-pascal-format
msgid "Delete item \"%s\"?"
msgstr "Zmazať položku \"%s\"?"

#: objinspstrconsts.oisdeletepagequestion
msgid "Do you want to delete the page?"
msgstr ""

#: objinspstrconsts.oisdeleteselectedfields
msgid "Delete selected field(s)"
msgstr ""

#: objinspstrconsts.oisdlinesdchars
#, object-pascal-format
msgid "%d lines, %d chars"
msgstr "%d riadkov, %d znakov"

#: objinspstrconsts.oisenumeration
msgid "Enumeration"
msgstr "Vymenovaný typ"

#: objinspstrconsts.oiserror
msgid "Error"
msgstr "Chyba"

#: objinspstrconsts.oiserrordeletingaction
msgid "Error deleting action"
msgstr ""

#: objinspstrconsts.oiserrorloadingimage
msgid "Error loading image"
msgstr "Chyba pri načítaní obrázka"

#: objinspstrconsts.oiserrorloadingimage2
#, object-pascal-format
msgid "Error loading image \"%s\":%s%s"
msgstr "Chyba pri načítaní obrázka \"%s\":%s%s"

#: objinspstrconsts.oiserrorwhiledeletingaction
#, object-pascal-format
msgid "Error while deleting action:%s%s"
msgstr ""

#: objinspstrconsts.oisevents
msgid "Events"
msgstr "Udalosti"

#: objinspstrconsts.oisfavorites
msgid "Favorites"
msgstr "Obľúbené"

#: objinspstrconsts.oisfinddeclaration
msgid "Jump to declaration"
msgstr "Skočiť na deklaráciu"

#: objinspstrconsts.oisfloat
msgid "Float"
msgstr "Float"

#: objinspstrconsts.oishelp
msgid "&Help"
msgstr "&Pomoc"

#: objinspstrconsts.oisimagelistcomponenteditor
msgid "I&mageList Editor ..."
msgstr ""

#: objinspstrconsts.oisincompatibleidentifier
msgid "Incompatible Identifier"
msgstr "Nekompatibilný identifikátor"

#: objinspstrconsts.oisincompatiblemethod
msgid "Incompatible Method"
msgstr "Nekompatibilná metóda"

#: objinspstrconsts.oisinputmask
msgid "Input Mask:"
msgstr "Vstupná maska:"

#: objinspstrconsts.oisinsertpagename
msgid "Insert Page Name"
msgstr ""

#: objinspstrconsts.oisint64
msgid "Int64"
msgstr "Int64"

#: objinspstrconsts.oisinteger
msgid "Integer"
msgstr "Integer"

#: objinspstrconsts.oisinterface
msgid "Interface"
msgstr "Rozhranie"

#: objinspstrconsts.oisinvalid
msgid "(Invalid)"
msgstr ""

#: objinspstrconsts.oisinvalidpropertyvalue
msgid "Invalid property value"
msgstr "Neplatná hodnota vlastnosti"

#: objinspstrconsts.oisisnotavalidmethodname
#, object-pascal-format
msgid "\"%s\" is not a valid method name."
msgstr ""

#: objinspstrconsts.oisitemsselected
#, object-pascal-format
msgid "%u items selected"
msgstr "vybraných %u položiek"

#: objinspstrconsts.oisjumptodeclarationof
#, object-pascal-format
msgid "Jump to declaration of %s"
msgstr ""

#: objinspstrconsts.oisload
msgid "&Load"
msgstr "&Načítať"

#: objinspstrconsts.oisloadimagedialog
msgid "Load Image Dialog"
msgstr "Dialóg načítať obrázok"

#: objinspstrconsts.oisloadpicture
msgid "Load picture"
msgstr "Načítať obrázok"

#: objinspstrconsts.oismasks
msgid "Masks ..."
msgstr "Masky..."

#: objinspstrconsts.oismethod
msgid "Method"
msgstr "Metóda"

#: objinspstrconsts.oismixed
msgid "(Mixed)"
msgstr ""

#: objinspstrconsts.oismovedown
msgid "Move &Down"
msgstr "Presunúť &dole"

#: objinspstrconsts.oismovedownhint
msgid "Move field down"
msgstr "Posunúť pole dole"

#: objinspstrconsts.oismoveup
msgctxt "objinspstrconsts.oismoveup"
msgid "Move &Up"
msgstr "Pres&unúť hore"

#: objinspstrconsts.oismoveuphint
msgid "Move field up"
msgstr "Posunúť pole hore"

#: objinspstrconsts.oisnew
msgid "&New"
msgstr "&Nový"

#: objinspstrconsts.oisnone
msgid "(none)"
msgstr "(žiadna)"

#: objinspstrconsts.oisobject
msgid "Object"
msgstr "Objekt"

#: objinspstrconsts.oisobjectinspector
msgid "Object Inspector"
msgstr "Inšpektor objektov"

#: objinspstrconsts.oisok
msgid "&OK"
msgstr "&OK"

#: objinspstrconsts.oisok2
msgid "Ok"
msgstr "Ok"

#: objinspstrconsts.oisopenmaskfile
msgid "Open masks file (*.dem)"
msgstr "Orvoriť súbor s maskami (*.dem)"

#: objinspstrconsts.oisoptions
msgid "Options"
msgstr "Možnosti"

#: objinspstrconsts.oisorderbackone
msgid "Back One"
msgstr ""

#: objinspstrconsts.oisorderforwardone
msgid "Forward One"
msgstr ""

#: objinspstrconsts.oisordermovetoback
msgid "Move to Back"
msgstr ""

#: objinspstrconsts.oisordermovetofront
msgid "Move to Front"
msgstr ""

#: objinspstrconsts.oispages
msgid "Pages"
msgstr "Stránky"

#: objinspstrconsts.oispageseditordialog
msgid "Pages Editor"
msgstr ""

#: objinspstrconsts.oispastecomponents
#, fuzzy
#| msgid "Paste components"
msgctxt "objinspstrconsts.oispastecomponents"
msgid "&Paste"
msgstr "Prilepiť komponenty"

#: objinspstrconsts.oispeopenimagefile
msgid "Open image file"
msgstr "Otvoriť súbor obrázka"

#: objinspstrconsts.oispepicture
msgid "Picture"
msgstr "Obrázok"

#: objinspstrconsts.oispesaveimageas
msgid "Save image as"
msgstr "Uložiť obrázok ako"

#: objinspstrconsts.oispressakey
msgid "Press a key ..."
msgstr ""

#: objinspstrconsts.oispressakeyegctrlp
msgid "You can press e.g. Ctrl+P ..."
msgstr ""

#: objinspstrconsts.oisproperties
msgid "Properties"
msgstr "Vlastnosti"

#: objinspstrconsts.oispropertiesof
#, object-pascal-format
msgid "Properties of %s"
msgstr "Vlastnosti %s"

#: objinspstrconsts.oisrecord
msgid "Record"
msgstr "Záznam"

#: objinspstrconsts.oisremovefromfavorites
msgid "Remove from Favorites"
msgstr "Odstrániť z Obľúbených"

#: objinspstrconsts.oisrename
msgid "Rename"
msgstr "Premenovať"

#: objinspstrconsts.oisrenamepage
msgid "Rename Page"
msgstr "Premenovať stránku"

#: objinspstrconsts.oisrestricted
msgid "Restricted"
msgstr "Obmedzenia"

#: objinspstrconsts.oisreverttoinherited
msgid "Revert to inherited"
msgstr ""

#: objinspstrconsts.oissamplemasks
msgid "Sample Masks:"
msgstr "Vzorové masky:"

#: objinspstrconsts.oissave
msgid "&Save"
msgstr "&Uložiť"

#: objinspstrconsts.oissaveliteralcharacters
msgid "Save Literal Characters"
msgstr "Uložiť znak literál"

#: objinspstrconsts.oissavepicture
msgid "Save picture"
msgstr "Uložiť obrázok"

#: objinspstrconsts.oisselectafile
msgid "Select a file"
msgstr "Vybrať súbor"

#: objinspstrconsts.oisselectall
msgid "&Select all"
msgstr ""

#: objinspstrconsts.oisselectallhint
msgid "Select All Fields"
msgstr "Vybrať všetky polia"

#: objinspstrconsts.oisselectedcontrol
msgid "Selected control"
msgstr ""

#: objinspstrconsts.oisselectedcontrols
msgid "Selected controls"
msgstr ""

#: objinspstrconsts.oisselectedproperties
msgid "&Selected Properties"
msgstr ""

#: objinspstrconsts.oisselectshortcut
msgid "Select short cut"
msgstr "Zvoliť skratku"

#: objinspstrconsts.oisset
msgid "Set"
msgstr "Množina"

#: objinspstrconsts.oissetmaxconstraints
#, object-pascal-format
msgid "Set MaxHeight=%d, MaxWidth=%d"
msgstr ""

#: objinspstrconsts.oissetmaxconstraintshint
msgid "Use current size as Max Constraints"
msgstr ""

#: objinspstrconsts.oissetminconstraints
#, object-pascal-format
msgid "Set MinHeight=%d, MinWidth=%d"
msgstr ""

#: objinspstrconsts.oissetminconstraintshint
msgid "Use current size as Min Constraints"
msgstr ""

#: objinspstrconsts.oissettodefault
#, object-pascal-format
msgid "Set to default: %s"
msgstr "Nastaviť na predvolené: %s"

#: objinspstrconsts.oissettodefaulthint
msgid "Set property value to Default"
msgstr ""

#: objinspstrconsts.oisshowalloutputlines
msgid "Show all output lines"
msgstr ""

#: objinspstrconsts.oisshowclasses
msgid "Show classes"
msgstr ""

#: objinspstrconsts.oisshowcomponenttree
msgid "Show Component Tree"
msgstr "Zobraziť Strom komponentov"

#: objinspstrconsts.oisshowhints
msgid "Show Hints"
msgstr "Zobariť rady"

#: objinspstrconsts.oisshowinfobox
msgid "Show Information Box"
msgstr ""

#: objinspstrconsts.oisshowpropertyfilter
msgid "Show Property Filter"
msgstr ""

#: objinspstrconsts.oisshowstatusbar
msgid "Show Status Bar"
msgstr "Zobraziť stavový riadok"

#: objinspstrconsts.oissort
msgid "Sort"
msgstr "Zoradiť"

#: objinspstrconsts.oisstdactionlisteditor
msgid "Standard Action Classes"
msgstr "Štandardné akčné triedy"

#: objinspstrconsts.oisstdactionlisteditorclass
msgid "Available Action Classes:"
msgstr "Dostupné akčné triedy:"

#: objinspstrconsts.oisstring
msgid "String"
msgstr "Reťazec"

#: objinspstrconsts.oisstringseditordialog
msgid "Strings Editor Dialog"
msgstr "Dialóg Editor reťazcov"

#: objinspstrconsts.oistdactcolorselect1headline
msgid "Select &Color ..."
msgstr "V&ybrať farbu..."

#: objinspstrconsts.oistdactcolorselecthint
msgid "Color Select"
msgstr "Výber farby"

#: objinspstrconsts.oistdactdatasetcancel1hint
msgctxt "objinspstrconsts.oistdactdatasetcancel1hint"
msgid "Cancel"
msgstr "Zrušiť"

#: objinspstrconsts.oistdactdatasetcancelheadline
msgctxt "objinspstrconsts.oistdactdatasetcancelheadline"
msgid "&Cancel"
msgstr "&Zrušiť"

#: objinspstrconsts.oistdactdatasetdeleteheadline
msgctxt "objinspstrconsts.oistdactdatasetdeleteheadline"
msgid "&Delete"
msgstr "&Zmazať"

#: objinspstrconsts.oistdactdatasetdeletehint
msgctxt "objinspstrconsts.oistdactdatasetdeletehint"
msgid "Delete"
msgstr "Zmazať"

#: objinspstrconsts.oistdactdataseteditheadline
msgid "&Edit"
msgstr "&Upravovať"

#: objinspstrconsts.oistdactdatasetedithint
msgctxt "objinspstrconsts.oistdactdatasetedithint"
msgid "Edit"
msgstr "Edit"

#: objinspstrconsts.oistdactdatasetfirstheadline
msgid "&First"
msgstr "&Prvý"

#: objinspstrconsts.oistdactdatasetfirsthint
msgid "First"
msgstr "Prvý"

#: objinspstrconsts.oistdactdatasetinsertheadline
msgid "&Insert"
msgstr "&Vložiť"

#: objinspstrconsts.oistdactdatasetinserthint
msgctxt "objinspstrconsts.oistdactdatasetinserthint"
msgid "Insert"
msgstr "Vložiť"

#: objinspstrconsts.oistdactdatasetlastheadline
msgid "&Last"
msgstr "P&osledný"

#: objinspstrconsts.oistdactdatasetlasthint
msgid "Last"
msgstr "Posledný"

#: objinspstrconsts.oistdactdatasetnextheadline
msgid "&Next"
msgstr "Ď&alší"

#: objinspstrconsts.oistdactdatasetnexthint
msgctxt "objinspstrconsts.oistdactdatasetnexthint"
msgid "Next"
msgstr "Ďalší"

#: objinspstrconsts.oistdactdatasetpostheadline
msgid "P&ost"
msgstr "Po&slať"

#: objinspstrconsts.oistdactdatasetposthint
msgid "Post"
msgstr "Poslať"

#: objinspstrconsts.oistdactdatasetpriorheadline
msgid "&Prior"
msgstr "&Predošlý"

#: objinspstrconsts.oistdactdatasetpriorhint
msgctxt "objinspstrconsts.oistdactdatasetpriorhint"
msgid "Prior"
msgstr "Predošlý"

#: objinspstrconsts.oistdactdatasetrefreshheadline
msgid "&Refresh"
msgstr "&Obnoviť"

#: objinspstrconsts.oistdactdatasetrefreshhint
msgid "Refresh"
msgstr "Obnoviť"

#: objinspstrconsts.oistdacteditcopyheadline
msgctxt "objinspstrconsts.oistdacteditcopyheadline"
msgid "&Copy"
msgstr "&Kopírovať"

#: objinspstrconsts.oistdacteditcopyshortcut
msgid "Ctrl+C"
msgstr "Ctrl+C"

#: objinspstrconsts.oistdacteditcopyshorthint
msgid "Copy"
msgstr "Kopírovať"

#: objinspstrconsts.oistdacteditcutheadline
msgctxt "objinspstrconsts.oistdacteditcutheadline"
msgid "Cu&t"
msgstr "Vys&trihnúť"

#: objinspstrconsts.oistdacteditcutshortcut
msgid "Ctrl+X"
msgstr "Ctrl+X"

#: objinspstrconsts.oistdacteditcutshorthint
msgid "Cut"
msgstr "Vystrihnúť"

#: objinspstrconsts.oistdacteditdeleteheadline
msgctxt "objinspstrconsts.oistdacteditdeleteheadline"
msgid "&Delete"
msgstr "&Zmazať"

#: objinspstrconsts.oistdacteditdeleteshortcut
msgid "Del"
msgstr "Del"

#: objinspstrconsts.oistdacteditdeleteshorthint
msgctxt "objinspstrconsts.oistdacteditdeleteshorthint"
msgid "Delete"
msgstr "Zmazať"

#: objinspstrconsts.oistdacteditpasteheadline
msgctxt "objinspstrconsts.oistdacteditpasteheadline"
msgid "&Paste"
msgstr "&Prilepiť"

#: objinspstrconsts.oistdacteditpasteshortcut
msgid "Ctrl+V"
msgstr "Ctrl+V"

#: objinspstrconsts.oistdacteditpasteshorthint
msgid "Paste"
msgstr "Prilepiť"

#: objinspstrconsts.oistdacteditselectallheadline
msgid "Select &All"
msgstr "Vybrať &všetky"

#: objinspstrconsts.oistdacteditselectallshortcut
msgid "Ctrl+A"
msgstr "Ctrl+A"

#: objinspstrconsts.oistdacteditselectallshorthint
msgid "Select All"
msgstr "Vybrať všetky"

#: objinspstrconsts.oistdacteditundoheadline
msgid "&Undo"
msgstr "&Vrátiť"

#: objinspstrconsts.oistdacteditundoshortcut
msgid "Ctrl+Z"
msgstr "Ctrl+Z"

#: objinspstrconsts.oistdacteditundoshorthint
msgctxt "objinspstrconsts.oistdacteditundoshorthint"
msgid "Undo"
msgstr "Vrátiť"

#: objinspstrconsts.oistdactfileexitheadline
msgid "E&xit"
msgstr "&Koniec"

#: objinspstrconsts.oistdactfileexithint
msgid "Exit"
msgstr "Koniec"

#: objinspstrconsts.oistdactfileopenheadline
msgid "&Open ..."
msgstr "&Otvoriť..."

#: objinspstrconsts.oistdactfileopenhint
msgctxt "objinspstrconsts.oistdactfileopenhint"
msgid "Open"
msgstr "Otvoriť"

#: objinspstrconsts.oistdactfileopenshortcut
msgid "Ctrl+O"
msgstr "Ctrl+O"

#: objinspstrconsts.oistdactfileopenwithheadline
msgid "Open with ..."
msgstr "Otvoriť pomocou ..."

#: objinspstrconsts.oistdactfileopenwithhint
msgid "Open with"
msgstr "Otvoriť pomocou"

#: objinspstrconsts.oistdactfilesaveasheadline
msgid "Save &As ..."
msgstr "Uložiť &ako..."

#: objinspstrconsts.oistdactfilesaveashint
msgid "Save As"
msgstr "Uložiť ako"

#: objinspstrconsts.oistdactfonteditheadline
#, fuzzy
#| msgid "Select &Font..."
msgid "Select &Font ..."
msgstr "Vybrať &font..."

#: objinspstrconsts.oistdactfontedithint
msgid "Font Select"
msgstr "Výber fontu"

#: objinspstrconsts.oistdacthelpcontentsheadline
msgid "&Contents"
msgstr "&Obsah"

#: objinspstrconsts.oistdacthelpcontentshint
msgid "Help Contents"
msgstr "Obsah Pomocníka"

#: objinspstrconsts.oistdacthelphelphelpheadline
msgid "&Help on Help"
msgstr "&Ako funguje Pomocník"

#: objinspstrconsts.oistdacthelphelphelphint
msgid "Help on help"
msgstr "Ako používať Pomocníka"

#: objinspstrconsts.oistdacthelptopicsearchheadline
msgid "&Topic Search"
msgstr "&Hľadanie témy"

#: objinspstrconsts.oistdacthelptopicsearchhint
msgid "Topic Search"
msgstr "Hľadanie témy"

#: objinspstrconsts.oistdactsearchfindfirstheadline
msgid "F&ind First"
msgstr "Hľadať pr&vé"

#: objinspstrconsts.oistdactsearchfindfirsthint
msgid "Find first"
msgstr "Hľadať prvé"

#: objinspstrconsts.oistdactsearchfindheadline
msgid "&Find ..."
msgstr "&Hľadať..."

#: objinspstrconsts.oistdactsearchfindhint
msgid "Find"
msgstr "Hľadať"

#: objinspstrconsts.oistdactsearchfindnextheadline
msgid "Find &Next"
msgstr "Hľadať ďa&lšie"

#: objinspstrconsts.oistdactsearchfindnexthint
msgid "Find next"
msgstr "Hľadať ďalšie"

#: objinspstrconsts.oistdactsearchfindnextshortcut
msgid "F3"
msgstr "F3"

#: objinspstrconsts.oistdactsearchfindshortcut
msgid "Ctrl+F"
msgstr "Ctrl+F"

#: objinspstrconsts.oistdactsearchreplaceheadline
msgid "&Replace"
msgstr "&Nahradiť"

#: objinspstrconsts.oistdactsearchreplacehint
msgid "Replace"
msgstr "Nahradiť"

#: objinspstrconsts.oistestdialog
#, fuzzy
#| msgid "Test dialog..."
msgid "Test dialog ..."
msgstr "Testovať dialóg..."

#: objinspstrconsts.oistestinput
msgid "Test Input"
msgstr "Testvstupu"

#: objinspstrconsts.oistheidentifierisnotamethodpresscanceltoundopressign
#, fuzzy, object-pascal-format
#| msgid "The identifier %s%s%s is not a method.%sPress Cancel to undo,%spress Ignore to force it."
msgid "The identifier \"%s\" is not a method.%sPress Cancel to undo,%spress Ignore to force it."
msgstr "Identifikátor %s%s%s nie je metóda.%sPoužite Zrušiť pre zrušenie,%spoužite Ignorovať pre jeho vynútenie."

#: objinspstrconsts.oisthemethodisincompatibletothiseventpresscanceltound
#, fuzzy, object-pascal-format
#| msgid "The method %s%s%s is incompatible to this event (%s).%sPress Cancel to undo,%spress Ignore to force it."
msgid "The method \"%s\" is incompatible to this event (%s).%sPress Cancel to undo,%spress Ignore to force it."
msgstr "Metóda %s%s%s nie je kompatibilná s touto udalosťou (%s).%sPoužite Zrušiť pre zrušenie,%spoužite Ignorovať pre jeho vynútenie."

#: objinspstrconsts.oisthemethodisnotpublishedpresscanceltoundopressignor
#, fuzzy, object-pascal-format
#| msgid "The method %s%s%s is not published.%sPress Cancel to undo,%spress Ignore to force it."
msgid "The method \"%s\" is not published.%sPress Cancel to undo,%spress Ignore to force it."
msgstr "Metóda %s%s%s nie je published.%sPoužite Zrušiť pre zrušenie,%spoužite Ignorovať pre jeho vynútenie."

#: objinspstrconsts.oisunabletochangeparentofcontroltonewparent
#, object-pascal-format
msgid "Unable to change parent of control \"%s\" to new parent \"%s\".%s%s"
msgstr ""

#: objinspstrconsts.oisundo
msgctxt "objinspstrconsts.oisundo"
msgid "Undo"
msgstr "Vrátiť"

#: objinspstrconsts.oisunknown
msgctxt "objinspstrconsts.oisunknown"
msgid "Unknown"
msgstr "Neznámy"

#: objinspstrconsts.oisunselectall
msgid "&Unselect all"
msgstr ""

#: objinspstrconsts.oisunselectallhint
msgid "Unselect All"
msgstr ""

#: objinspstrconsts.oisvalue
msgid "Value:"
msgstr "Hodnota:"

#: objinspstrconsts.oisvariant
msgid "Variant"
msgstr "Variant"

#: objinspstrconsts.oisviewrestrictedproperties
msgid "View restricted properties"
msgstr "Zobraziť restricted vlastnosti"

#: objinspstrconsts.oiswidgetsetrestrictions
msgid "General widget set restrictions: "
msgstr "Všeobecné obmedzenia WidgetSetu: "

#: objinspstrconsts.oisword
msgid "Word"
msgstr "Slovo"

#: objinspstrconsts.oiszorder
msgid "Z-order"
msgstr ""

#: objinspstrconsts.pefilter
msgid "Filter"
msgstr "Filter"

#: objinspstrconsts.pefiltereditor
msgid "Filter editor"
msgstr "Editor filtra"

#: objinspstrconsts.pefiltername
msgid "Filter name"
msgstr "Meno filtra"

#: objinspstrconsts.pirsunit
msgid "Pascal unit"
msgstr ""

#: objinspstrconsts.rscdalignment
msgid "Alignment"
msgstr "Zarovnanie"

#: objinspstrconsts.rscdautosize
msgid "Auto Size"
msgstr "Automatická veľkosť"

#: objinspstrconsts.rscdcaption
msgid "Caption"
msgstr "Nadpis"

#: objinspstrconsts.rscdcolumneditor
msgid "Column Editor"
msgstr "Editor stĺpcov"

#: objinspstrconsts.rscdinvalidnumericvalue
msgid "Invalid numeric Value"
msgstr "Neplatná číselná hodnota"

#: objinspstrconsts.rscdleft
msgctxt "objinspstrconsts.rscdleft"
msgid "Left"
msgstr "Vľavo"

#: objinspstrconsts.rscdmovedown
msgid "Move down"
msgstr "Presunúť nižšie"

#: objinspstrconsts.rscdmoveup
msgid "Move up"
msgstr "Presunúť vyššie"

#: objinspstrconsts.rscdok
msgctxt "objinspstrconsts.rscdok"
msgid "OK"
msgstr "OK"

#: objinspstrconsts.rscdright
msgctxt "objinspstrconsts.rscdright"
msgid "Right"
msgstr "Vpravo"

#: objinspstrconsts.rscdvisible
msgid "Visible"
msgstr "Viditeľný"

#: objinspstrconsts.rscdwidth
msgid "Width"
msgstr "Šírka"

#: objinspstrconsts.sccshceditsections
msgid "Sections Editor ..."
msgstr "Editor sekcií .."

#: objinspstrconsts.sccsiledtadd
msgid "&Add ..."
msgstr "Pridať..."

#: objinspstrconsts.sccsiledtaddmoreresolutions
msgid "Add more resolutions ..."
msgstr ""

#: objinspstrconsts.sccsiledtaddnewresolution
msgid "New resolution ..."
msgstr ""

#: objinspstrconsts.sccsiledtaddsliced
msgid "Add sliced ..."
msgstr ""

#: objinspstrconsts.sccsiledtaddslicediconerror
msgid "Adding sliced icons is not supported."
msgstr ""

#: objinspstrconsts.sccsiledtadjustment
msgid "Adjustment"
msgstr "Doladenie"

#: objinspstrconsts.sccsiledtapply
#, fuzzy
#| msgid "Apply"
msgctxt "objinspstrconsts.sccsiledtapply"
msgid "&Apply"
msgstr "Použiť"

#: objinspstrconsts.sccsiledtcannotdeleteresolution
msgid "Cannot delete default resolution."
msgstr ""

#: objinspstrconsts.sccsiledtcannotslice
msgid "Source image size must be an integer multiple of the ImageList's Width and Height."
msgstr ""

#: objinspstrconsts.sccsiledtcaption
msgid "ImageList Editor"
msgstr "Editor ImageList"

#: objinspstrconsts.sccsiledtcenter
msgid "Center"
msgstr "Vystredniť"

#: objinspstrconsts.sccsiledtclear
#, fuzzy
#| msgid "Clear"
msgctxt "objinspstrconsts.sccsiledtclear"
msgid "&Clear"
msgstr "Zmazať"

#: objinspstrconsts.sccsiledtcrop
msgid "Crop"
msgstr "Orezať"

#: objinspstrconsts.sccsiledtdelete
msgctxt "objinspstrconsts.sccsiledtdelete"
msgid "&Delete"
msgstr "&Zmazať"

#: objinspstrconsts.sccsiledtdeleteresolution
msgid "Delete resolution ..."
msgstr ""

#: objinspstrconsts.sccsiledtdeleteresolutionconfirmation
msgid "Select the resolution to delete."
msgstr ""

#: objinspstrconsts.sccsiledtgrplcaption
msgid "Images"
msgstr "Obrázky"

#: objinspstrconsts.sccsiledtgrprcaption
msgid "Selected Image"
msgstr "Vybraný obrázok"

#: objinspstrconsts.sccsiledtimagewidthofnewresolution
msgid "Image width of the new resolution:"
msgstr ""

#: objinspstrconsts.sccsiledtmovedown
msgctxt "objinspstrconsts.sccsiledtmovedown"
msgid "Move D&own"
msgstr "Presunúť nižšie"

#: objinspstrconsts.sccsiledtmoveup
msgctxt "objinspstrconsts.sccsiledtmoveup"
msgid "Move &Up"
msgstr "Presunúť vyššie"

#: objinspstrconsts.sccsiledtnone
msgid "None"
msgstr "Žiadny"

#: objinspstrconsts.sccsiledtopendialog
msgid "Add Images"
msgstr "Pridať obrázky"

#: objinspstrconsts.sccsiledtopendialogn
msgid "New Image"
msgstr "Nový obrázok"

#: objinspstrconsts.sccsiledtransparentcolor
msgid "Transparent Color:"
msgstr "Transparentná farba:"

#: objinspstrconsts.sccsiledtreplace
msgid "&Replace ..."
msgstr "Nahradiť ..."

#: objinspstrconsts.sccsiledtreplaceallresolutions
msgid "Replace all resolutions ..."
msgstr ""

#: objinspstrconsts.sccsiledtsave
msgctxt "objinspstrconsts.sccsiledtsave"
msgid "&Save ..."
msgstr "Uložiť..."

#: objinspstrconsts.sccsiledtsaveall
msgid "Save All ..."
msgstr "Uložiť všetko..."

#: objinspstrconsts.sccsiledtsavedialog
msgid "Save Image"
msgstr "Uložiť obrázky"

#: objinspstrconsts.sccsiledtstretch
msgid "Stretch"
msgstr "Roztiahnuť"

#: objinspstrconsts.sccslvcoledt
msgid "Edit Columns ..."
msgstr "Upraviť stĺpce ..."

#: objinspstrconsts.sccslvedt
msgctxt "objinspstrconsts.sccslvedt"
msgid "Edit Items ..."
msgstr "Editovať položky ..."

#: objinspstrconsts.sccslvedtapply
msgctxt "objinspstrconsts.sccslvedtapply"
msgid "Apply"
msgstr "Použiť"

#: objinspstrconsts.sccslvedtcaption
msgid "ListView Items Editor"
msgstr "Editor položiek ListView"

#: objinspstrconsts.sccslvedtdelete
msgctxt "objinspstrconsts.sccslvedtdelete"
msgid "Delete"
msgstr "Zmazať"

#: objinspstrconsts.sccslvedtgrplcaption
msgctxt "objinspstrconsts.sccslvedtgrplcaption"
msgid "Items"
msgstr "Položky"

#: objinspstrconsts.sccslvedtgrprcaption
msgctxt "objinspstrconsts.sccslvedtgrprcaption"
msgid "Item Properties"
msgstr "Vlastnosti položky"

#: objinspstrconsts.sccslvedtitem
msgctxt "objinspstrconsts.sccslvedtitem"
msgid "Item"
msgstr "Položka"

#: objinspstrconsts.sccslvedtlabelcaption
msgid "Caption:"
msgstr "Nadpis:"

#: objinspstrconsts.sccslvedtlabelimageindex
msgctxt "objinspstrconsts.sccslvedtlabelimageindex"
msgid "Image Index:"
msgstr "Index obrázka:"

#: objinspstrconsts.sccslvedtlabelstateindex
msgctxt "objinspstrconsts.sccslvedtlabelstateindex"
msgid "State Index:"
msgstr "Stavový index:"

#: objinspstrconsts.sccslvedtnewitem
msgctxt "objinspstrconsts.sccslvedtnewitem"
msgid "New Item"
msgstr "Nová položka"

#: objinspstrconsts.sccslvedtnewsubitem
msgctxt "objinspstrconsts.sccslvedtnewsubitem"
msgid "New SubItem"
msgstr "Nová podpoložka"

#: objinspstrconsts.sccsmaskeditor
msgid "Edit Mask Editor ..."
msgstr "Editor masiek ..."

#: objinspstrconsts.sccssbeditpanels
msgid "Panels Editor ..."
msgstr "Editor panelov ..."

#: objinspstrconsts.sccssgedt
#, fuzzy
#| msgid "Edit StringGrid..."
msgid "Edit StringGrid ..."
msgstr "Editovať StringGrid..."

#: objinspstrconsts.sccssgedtapply
msgctxt "objinspstrconsts.sccssgedtapply"
msgid "Apply"
msgstr "Použiť"

#: objinspstrconsts.sccssgedtcaption
msgid "StringGrid Editor"
msgstr "Editor StringGrid"

#: objinspstrconsts.sccssgedtclean
msgid "Clean"
msgstr "Vyčistiť"

#: objinspstrconsts.sccssgedtgrp
msgid "String Grid"
msgstr "String Grid"

#: objinspstrconsts.sccssgedtload
msgid "Load ..."
msgstr "Načítať..."

#: objinspstrconsts.sccssgedtmoverowscols
msgid "Move Rows/Cols"
msgstr "Presunúť stĺpce/riadky"

#: objinspstrconsts.sccssgedtopendialog
msgctxt "objinspstrconsts.sccssgedtopendialog"
msgid "Open"
msgstr "Otvoriť"

#: objinspstrconsts.sccssgedtsave
msgctxt "objinspstrconsts.sccssgedtsave"
msgid "Save ..."
msgstr "Uložiť..."

#: objinspstrconsts.sccssgedtsavedialog
msgctxt "objinspstrconsts.sccssgedtsavedialog"
msgid "Save"
msgstr "Uložiť"

#: objinspstrconsts.sccstredt
msgctxt "objinspstrconsts.sccstredt"
msgid "Edit Items ..."
msgstr "Editovať položky ..."

#: objinspstrconsts.sccstredtapply
msgctxt "objinspstrconsts.sccstredtapply"
msgid "Apply"
msgstr "Použiť"

#: objinspstrconsts.sccstredtcaption
msgid "TreeView Items Editor"
msgstr "Editor položiek TreeView"

#: objinspstrconsts.sccstredtdelete
msgctxt "objinspstrconsts.sccstredtdelete"
msgid "Delete"
msgstr "Zmazať"

#: objinspstrconsts.sccstredtgrplcaption
msgctxt "objinspstrconsts.sccstredtgrplcaption"
msgid "Items"
msgstr "Položky"

#: objinspstrconsts.sccstredtgrprcaption
msgctxt "objinspstrconsts.sccstredtgrprcaption"
msgid "Item Properties"
msgstr "Vlastnosti položiek"

#: objinspstrconsts.sccstredtitem
msgctxt "objinspstrconsts.sccstredtitem"
msgid "Item"
msgstr "Položka"

#: objinspstrconsts.sccstredtlabelimageindex
msgctxt "objinspstrconsts.sccstredtlabelimageindex"
msgid "Image Index:"
msgstr "Index obrázka:"

#: objinspstrconsts.sccstredtlabelselindex
msgid "Selected Index:"
msgstr "Index výberu:"

#: objinspstrconsts.sccstredtlabelstateindex
msgctxt "objinspstrconsts.sccstredtlabelstateindex"
msgid "State Index:"
msgstr "Index stavu:"

#: objinspstrconsts.sccstredtlabeltext
msgid "Text:"
msgstr "Text:"

#: objinspstrconsts.sccstredtload
msgid "Load"
msgstr "Načítať"

#: objinspstrconsts.sccstredtnewitem
msgctxt "objinspstrconsts.sccstredtnewitem"
msgid "New Item"
msgstr "Nová položka"

#: objinspstrconsts.sccstredtnewsubitem
msgctxt "objinspstrconsts.sccstredtnewsubitem"
msgid "New SubItem"
msgstr "Nová podpoložka"

#: objinspstrconsts.sccstredtopendialog
msgctxt "objinspstrconsts.sccstredtopendialog"
msgid "Open"
msgstr "Otvoriť"

#: objinspstrconsts.sccstredtsave
msgctxt "objinspstrconsts.sccstredtsave"
msgid "Save"
msgstr "Uložiť"

#: objinspstrconsts.sccstredtsavedialog
msgctxt "objinspstrconsts.sccstredtsavedialog"
msgid "Save"
msgstr "Uložiť"

#: objinspstrconsts.srgrabkey
msgid "Grab key"
msgstr "Zachytávací kláves"

#: objinspstrconsts.s_addassingle
msgid "Add as single"
msgstr "Pridať jednotlivý"

#: objinspstrconsts.s_confirm_clear
msgid "Are you sure to clear image list?"
msgstr "Naozaj chcete vymazať zoznam obrázkov?"

#: objinspstrconsts.s_splitimage
msgid "Split image"
msgstr "Rozdeliť obrázok"

#: objinspstrconsts.s_suggestsplitimage
msgid "Do you want to split the image?"
msgstr "Chcete rozdeliť obrázok?"

#: objinspstrconsts.tbcenewbutton
msgid "New Button"
msgstr ""

#: objinspstrconsts.tbcenewcheckbutton
msgid "New CheckButton"
msgstr ""

#: objinspstrconsts.tbcenewdivider
msgid "New Divider"
msgstr ""

#: objinspstrconsts.tbcenewseparator
msgid "New Separator"
msgstr ""

#: objinspstrconsts.tccesaddtab
msgid "Add tab"
msgstr "Pridať záložku"

#: objinspstrconsts.tccesdeletetab
msgid "Delete tab"
msgstr "Zmazať záložku"

#: objinspstrconsts.tccesinserttab
msgid "Insert tab"
msgstr "Vložiť záložku"

#: objinspstrconsts.tccesmovetableft
msgid "Move tab left"
msgstr "Presunúť záložku vľavo"

#: objinspstrconsts.tccesmovetabright
msgid "Move tab right"
msgstr "Presunúť záložku vpravo"
objinspstrconsts.sk.po (41,004 bytes)   
lclstrconsts.sk.po (44,648 bytes)   
msgid ""
msgstr ""
"Project-Id-Version: lclstrconsts\n"
"Report-Msgid-Bugs-To: \n"
"POT-Creation-Date: 2008-02-02 16:22+0100\n"
"PO-Revision-Date: 2019-09-20 07:45+0200\n"
"Last-Translator: Slavo Gbúr <slavusec@azet.sk>\n"
"Language-Team: Slovenský <sk@li.org>\n"
"Language: sk\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"Plural-Forms: nplurals=3; plural=(n==1) ? 0 : (n>=2 && n<=4) ? 1 : 2;\n"
"X-Generator: Poedit 2.2.3\n"

#: lclstrconsts.hhshelpbrowsernotexecutable
#, object-pascal-format
msgid "Browser \"%s\" not executable."
msgstr "Prehliadač \"%s\" nie je spustiteľný."

#: lclstrconsts.hhshelpbrowsernotfound
#, object-pascal-format
msgid "Browser \"%s\" not found."
msgstr "Prehliadač \"%s\" nenájdený."

#: lclstrconsts.hhshelperrorwhileexecuting
#, object-pascal-format
msgid "Error while executing \"%s\":%s%s"
msgstr "Chyba pri vykonávaní \"%s\":%s%s"

#: lclstrconsts.hhshelpnohtmlbrowserfound
msgid "Unable to find a HTML browser."
msgstr "Nie je možné nájsť prehliadač HTML."

#: lclstrconsts.hhshelpnohtmlbrowserfoundpleasedefineone
#, fuzzy, object-pascal-format
msgid "No HTML Browser found.%sPlease define one in Tools -> Options -> Help -> Help Options"
msgstr "HTML prehliadač nebol nájdený.%Prosím zadajte jeden v Nástroje -> Možnosti -> Pomoc -> Možnosti pomoci"

#: lclstrconsts.hhshelpthehelpdatabasewasunabletofindfile
#, object-pascal-format
msgid "The help database \"%s\" was unable to find file \"%s\"."
msgstr "Databáza pomoci \"%s\" nemohla nájsť súbor \"%s\"."

#: lclstrconsts.hhshelpthemacrosinbrowserparamswillbereplacedbytheurl
#, object-pascal-format
msgid "The macro %s in BrowserParams will be replaced by the URL."
msgstr "Makro %s v BrowserParams bude nahradené URL."

#: lclstrconsts.ifsalt
msgid "Alt"
msgstr "Alt"

#: lclstrconsts.ifsctrl
msgid "Ctrl"
msgstr "Ctrl"

#: lclstrconsts.ifsvk_cmd
msgid "Cmd"
msgstr "Cmd"

#: lclstrconsts.ifsvk_help
msgctxt "lclstrconsts.ifsvk_help"
msgid "Help"
msgstr "Pomoc"

#: lclstrconsts.ifsvk_meta
msgid "Meta"
msgstr "Meta"

#: lclstrconsts.ifsvk_shift
msgid "Shift"
msgstr "Shift"

#: lclstrconsts.ifsvk_super
msgid "Super"
msgstr "Super"

#: lclstrconsts.ifsvk_unknown
msgid "Unknown"
msgstr "Neznáme"

#: lclstrconsts.lislclresourcesnotfound
#, object-pascal-format
msgctxt "lclstrconsts.lislclresourcesnotfound"
msgid "Resource %s not found"
msgstr "Zdroj %s nenájdený"

#: lclstrconsts.rs3ddkshadowcolorcaption
msgid "3D Dark Shadow"
msgstr "3D tmavo tieňová"

#: lclstrconsts.rs3dlightcolorcaption
msgid "3D Light"
msgstr "3D svetlá"

#: lclstrconsts.rsacontrolcannothaveitselfasparent
msgid "A control can't have itself as a parent"
msgstr "Ovládací prvok nemôže mať sám seba za rodiča"

#: lclstrconsts.rsactivebordercolorcaption
msgid "Active Border"
msgstr "Aktívny okraj"

#: lclstrconsts.rsactivecaptioncolorcaption
msgid "Active Caption"
msgstr "Aktívny názov"

#: lclstrconsts.rsallfiles
#, object-pascal-format
msgid "All files (%s)|%s|%s"
msgstr "Všetky súbory (%s)|%s|%s"

#: lclstrconsts.rsappworkspacecolorcaption
msgid "Application Workspace"
msgstr "Pracovné prostredie aplikácie"

#: lclstrconsts.rsaquacolorcaption
msgid "Aqua"
msgstr "Vodná"

#: lclstrconsts.rsascannothaveasparent
#, object-pascal-format
msgid "Class %s cannot have %s as parent."
msgstr ""

#: lclstrconsts.rsbackgroundcolorcaption
msgid "Desktop"
msgstr "Pracovná plocha"

#: lclstrconsts.rsbackward
msgid "Backward"
msgstr "Spätný"

#: lclstrconsts.rsbitmaps
msgid "Bitmaps"
msgstr "Bitmapy"

#: lclstrconsts.rsblackcolorcaption
msgid "Black"
msgstr "Čierna"

#: lclstrconsts.rsblank
msgid "Blank"
msgstr "Prázdne"

#: lclstrconsts.rsbluecolorcaption
msgid "Blue"
msgstr "Modrá"

#: lclstrconsts.rsbtnfacecolorcaption
msgid "Button Face"
msgstr "Povrch tlačítka"

#: lclstrconsts.rsbtnhighlightcolorcaption
msgid "Button Highlight"
msgstr "Zvýraznenie tlačítka"

#: lclstrconsts.rsbtnshadowcolorcaption
msgid "Button Shadow"
msgstr "Tieň tlačítka"

#: lclstrconsts.rsbtntextcolorcaption
msgid "Button Text"
msgstr "Text tlačítka"

#: lclstrconsts.rscalculator
msgid "Calculator"
msgstr "Kalkulačka"

#: lclstrconsts.rscancelrecordhint
msgctxt "lclstrconsts.rscancelrecordhint"
msgid "Cancel"
msgstr "Zrušiť"

#: lclstrconsts.rscannotfocus
msgid "Can not focus"
msgstr "Nemožno zamerať"

#: lclstrconsts.rscanvasdoesnotallowdrawing
msgid "Canvas does not allow drawing"
msgstr "Plátno nedovoľuje kreslenie"

#: lclstrconsts.rscaptiontextcolorcaption
msgid "Caption Text"
msgstr "Text názvu"

#: lclstrconsts.rscasesensitive
msgid "Case sensitive"
msgstr "Rozlišovať veľké a malé písmo"

#: lclstrconsts.rscontrolclasscantcontainchildclass
#, object-pascal-format
msgid "Control of class '%s' can't have control of class '%s' as a child"
msgstr "Prvok triedy '%s' nemôže mať prvok triedy '%s' ako dieťa"

#: lclstrconsts.rscontrolhasnoparentformorframe
#, object-pascal-format
msgid "Control '%s' has no parent form or frame"
msgstr ""

#: lclstrconsts.rscontrolhasnoparentwindow
#, object-pascal-format
msgid "Control '%s' has no parent window"
msgstr "Prvok '%s' nemá rodičovské okno"

#: lclstrconsts.rscontrolisnotaparent
#, object-pascal-format
msgid "'%s' is not a parent of '%s'"
msgstr "\"%s\" nie je predchodcom \"%s\""

#: lclstrconsts.rscreamcolorcaption
msgid "Cream"
msgstr "Krémová"

#: lclstrconsts.rscursor
msgid "Cursor"
msgstr "Kurzor"

#: lclstrconsts.rscustomcolorcaption
msgid "Custom ..."
msgstr "Vlastná ..."

#: lclstrconsts.rsdefaultcolorcaption
msgid "Default"
msgstr "Predvolené"

#: lclstrconsts.rsdefaultfileinfovalue
msgid "permissions user group size date time"
msgstr "povolenia používateľ skupina veľkosť dátum čas"

#: lclstrconsts.rsdeleterecord
msgid "Delete record?"
msgstr "Zmazať záznam?"

#: lclstrconsts.rsdeleterecordhint
msgctxt "lclstrconsts.rsdeleterecordhint"
msgid "Delete"
msgstr "Zmazať"

#: lclstrconsts.rsdirection
msgid "Direction"
msgstr "Zložka"

#: lclstrconsts.rsdirectory
msgid "&Directory"
msgstr "A&dresár"

#: lclstrconsts.rsdocopy
msgid "Copy"
msgstr "Kopírovať"

#: lclstrconsts.rsdopaste
msgid "Paste"
msgstr "Prilepiť"

#: lclstrconsts.rsduplicateiconformat
msgid "Duplicate icon format."
msgstr "Zdvojený formát ikony."

#: lclstrconsts.rseditrecordhint
msgid "Edit"
msgstr "Upraviť"

#: lclstrconsts.rsentirescope
msgid "Search entire file"
msgstr "Hľadať celý súbor"

#: lclstrconsts.rserror
msgctxt "lclstrconsts.rserror"
msgid "Error"
msgstr "Chyba"

#: lclstrconsts.rserrorcreatingdevicecontext
#, object-pascal-format
msgid "Error creating device context for %s.%s"
msgstr "Chyba vytvárania kontextu zariadenie pre %s.%s"

#: lclstrconsts.rserroroccurredinataddressframe
#, object-pascal-format
msgid "Error occurred in %s at %sAddress %s%s Frame %s"
msgstr "Nastala chyba v %s na %sAdresa %s%s Rámec %s"

#: lclstrconsts.rserrorwhilesavingbitmap
msgid "Error while saving bitmap."
msgstr "Chyba pri ukladaní bitmapy."

#: lclstrconsts.rsexception
msgid "Exception"
msgstr "Výnimka"

#: lclstrconsts.rsfddirectorymustexist
msgid "Directory must exist"
msgstr "Adresár musí existovať"

#: lclstrconsts.rsfddirectorynotexist
#, object-pascal-format
msgid "The directory \"%s\" does not exist."
msgstr "Adresár \"%s\" neexistuje."

#: lclstrconsts.rsfdfilealreadyexists
#, object-pascal-format
msgid "The file \"%s\" already exists. Overwrite ?"
msgstr "Súbor \"%s\" už existuje. Prepísať?"

#: lclstrconsts.rsfdfilemustexist
msgid "File must exist"
msgstr "Súbor musí existovať"

#: lclstrconsts.rsfdfilenotexist
#, object-pascal-format
msgid "The file \"%s\" does not exist."
msgstr "Súbor \"%s\" neexistuje."

#: lclstrconsts.rsfdfilereadonly
#, object-pascal-format
msgid "The file \"%s\" is not writable."
msgstr "Súbor \"%s\" nie je zapisovateľný."

#: lclstrconsts.rsfdfilereadonlytitle
msgid "File is not writable"
msgstr "Súbor nie je zapisovateľný"

#: lclstrconsts.rsfdfilesaveas
msgid "Save file as"
msgstr "Uložiť súbor ako"

#: lclstrconsts.rsfdopenfile
msgid "Open existing file"
msgstr "Otvoriť existujúci súbor"

#: lclstrconsts.rsfdoverwritefile
msgid "Overwrite file ?"
msgstr "Prepísať súbor?"

#: lclstrconsts.rsfdpathmustexist
msgid "Path must exist"
msgstr "Cesta musí existovať"

#: lclstrconsts.rsfdpathnoexist
#, object-pascal-format
msgid "The path \"%s\" does not exist."
msgstr "Cesta \"%s\" neexistuje."

#: lclstrconsts.rsfdselectdirectory
msgid "Select Directory"
msgstr "Výber adresára"

#: lclstrconsts.rsfileinfofilenotfound
#, object-pascal-format
msgid "(file not found: \"%s\")"
msgstr "(súbor nenájdený: \"%s\")"

#: lclstrconsts.rsfileinformation
msgid "File information"
msgstr "Informácie o súbore"

#: lclstrconsts.rsfilter
msgctxt "lclstrconsts.rsfilter"
msgid "(filter)"
msgstr "(filter)"

#: lclstrconsts.rsfind
msgid "Find"
msgstr "Hľadať"

#: lclstrconsts.rsfindmore
msgid "Find more"
msgstr "Hľadať ďalej"

#: lclstrconsts.rsfirstrecordhint
msgid "First"
msgstr "Prvý"

#: lclstrconsts.rsfixedcolstoobig
msgid "FixedCols can't be > ColCount"
msgstr "FixedCols nemôže byť >= ColCount"

#: lclstrconsts.rsfixedrowstoobig
msgid "FixedRows can't be > RowCount"
msgstr "FixedRows nemôže byť >= RowCount"

#: lclstrconsts.rsformcolorcaption
msgid "Form"
msgstr "Formulár"

#: lclstrconsts.rsformresourcesnotfoundforresourcelessformscreatenew
#, object-pascal-format
msgid "Form resource %s not found. For resourceless forms CreateNew constructor must be used. See the global variable RequireDerivedFormResource."
msgstr "Zdroj formuláru %s nenájdený. Pre formuláre bez zdroja musí byť použitý konštruktor CreateNew. Pozrite sa na globálnu premennú RequireDerivedFormResource."

#: lclstrconsts.rsformstreamingerror
#, object-pascal-format
msgid "Form streaming \"%s\" error: %s"
msgstr "Chyba streamovania formulára \"%s\": %s"

#: lclstrconsts.rsforward
msgid "Forward"
msgstr "Vpred"

#: lclstrconsts.rsfuchsiacolorcaption
msgid "Fuchsia"
msgstr "Fuchsia"

#: lclstrconsts.rsgdkoptiondebug
msgid "--gdk-debug flags     Turn on specific GDK trace/debug messages."
msgstr "--gdk-debug flags     Zapnúť špecifické GDK stopovanie/sledovacie správy GDK."

#: lclstrconsts.rsgdkoptionnodebug
msgid "--gdk-no-debug flags  Turn off specific GDK trace/debug messages."
msgstr "--gdk-no-debug flags  Vypnúť špecifické GDK stopovanie/sledovacie správy GDK."

#: lclstrconsts.rsgif
msgid "Graphics Interchange Format"
msgstr "Graphics Interchange Format"

#: lclstrconsts.rsgoptionfatalwarnings
msgid "--g-fatal-warnings    Warnings and errors generated by Gtk+/GDK will halt the application."
msgstr "--g-fatal-warnings    Varovania a chyby generované Gtk+/GDK ukončí aplikáciu."

#: lclstrconsts.rsgradientactivecaptioncolorcaption
msgid "Gradient Active Caption"
msgstr "Gradient aktívneho názvu"

#: lclstrconsts.rsgradientinactivecaptioncolorcaption
msgid "Gradient Inactive Caption"
msgstr "Gradient neaktívneho názvu"

#: lclstrconsts.rsgraphic
msgid "Graphic"
msgstr "Grafika"

#: lclstrconsts.rsgraycolorcaption
msgid "Gray"
msgstr "Sivá"

#: lclstrconsts.rsgraytextcolorcaption
msgid "Gray Text"
msgstr "Sivý text"

#: lclstrconsts.rsgreencolorcaption
msgid "Green"
msgstr "Zelená"

#: lclstrconsts.rsgridfiledoesnotexist
msgid "Grid file doesn't exist"
msgstr "Mriežkový súbor neexistuje"

#: lclstrconsts.rsgridhasnocols
msgid "Cannot insert rows into a grid when it has no columns"
msgstr "Nie je možné vložiť riadky do mriežky, keď nemá žiadne stĺpce"

#: lclstrconsts.rsgridhasnorows
msgid "Cannot insert columns into a grid when it has no rows"
msgstr "Nie je možné vložiť stĺpce do mriežky, keď nemá žiadne riadky"

#: lclstrconsts.rsgridindexoutofrange
msgid "Grid index out of range."
msgstr "Index mriežky mimo rozsahu."

#: lclstrconsts.rsgroupindexcannotbelessthanprevious
msgid "GroupIndex cannot be less than a previous menu item's GroupIndex"
msgstr "GroupIndex nemmôže byť menší ako GroupIndex predchádzajúcej položky menu"

#: lclstrconsts.rsgtkfilter
msgid "Filter:"
msgstr "Filter:"

#: lclstrconsts.rsgtkhistory
msgid "History:"
msgstr "História:"

#: lclstrconsts.rsgtkoptionclass
msgid "--class classname     Following Xt conventions, the class of a program is the program name with the initial character capitalized. For example, the classname for gimp is \"Gimp\". If --class is specified, the class of the program will be set to \"classname\"."
msgstr "--class classname     Nasledujúce Xt konvencie, trieda programu je názov programu s prvým veľkým písmenom. Napríklad, classname pre gimp je \"Gimp\". Pokiaľ špecifikujeme  --class, trieda programu bude  \"classname\"."

#: lclstrconsts.rsgtkoptiondebug
msgid "--gtk-debug flags     Turn on specific Gtk+ trace/debug messages."
msgstr "--gdk-debug flags     Zapnúť špecifické GDK stopovanie/sledovacie správy GDK."

#: lclstrconsts.rsgtkoptiondisplay
msgid "--display h:s:d       Connect to the specified X server, where \"h\" is the hostname, \"s\" is the server number (usually 0), and \"d\" is the display number (typically omitted). If --display is not specified, the DISPLAY environment variable is used."
msgstr "--display h:s:d       Pripojiť k zadanému X serveru, kde \"h\" je meno hosťa, \"s\" je číslo serveru (väčšinou 0), a \"d\" je číslo displeja (väčšinou sa nezadáva). Pokiaľ nezadáme --display , použije sa obsah premennej DISPLAY z prostredia."

#: lclstrconsts.rsgtkoptionmodule
msgid "--gtk-module module   Load the specified module at startup."
msgstr "--gtk-module module   Načítať zadaný modul pri štarte."

#: lclstrconsts.rsgtkoptionname
msgid "--name programe       Set program name to \"progname\". If not specified, program name will be set to ParamStrUTF8(0)."
msgstr "--name programe       Nastavit programové meno na  \"progname\". Pokiaľ nie je zadané, použije sa ParamStrUTF8(0)."

#: lclstrconsts.rsgtkoptionnodebug
msgid "--gtk-no-debug flags  Turn off specific Gtk+ trace/debug messages."
msgstr "--gdk-no-debug flags  Vypnúť špecifické GDK stopovanie/sledovacie správy GDK."

#: lclstrconsts.rsgtkoptionnotransient
msgid "--lcl-no-transient    Do not set transient order for modal forms"
msgstr "--lcl-no-transient   Nenastavovať prechodné poradie pre modálne formuláre"

#: lclstrconsts.rsgtkoptionnoxshm
msgid "--no-xshm             Disable use of the X Shared Memory Extension."
msgstr "--no-xshm             Zakázať použitie rozšírenia X Shared Memory."

#: lclstrconsts.rsgtkoptionsync
msgid "--sync                Call XSynchronize (display, True) after the Xserver connection has been established. This makes debugging X protocol errors easier, because X request buffering will be disabled and X errors will be received immediately after the protocol request that generated the error has been processed by the X server."
msgstr "--sync                Volať XSynchronize (displej, True) po stabilizácií pripojenia k X Serveru. Toto robíá ladenie chyb X protokolu jednodušie, protože cacheování X žiadostí bude vypnutéo a chyby X budú doručené okamžite po žiadosti, ktorá vyvolala chybu."

#: lclstrconsts.rshelp
msgctxt "lclstrconsts.rshelp"
msgid "Help"
msgstr "Pomoc"

#: lclstrconsts.rshelpalreadyregistered
#, object-pascal-format
msgid "%s: Already registered"
msgstr "%s: Už je registrovaný"

#: lclstrconsts.rshelpcontextnotfound
msgid "A help database was found for this topic, but this topic was not found"
msgstr "Databáza pre téma bola nájdená, ale téma sa nenašlo"

#: lclstrconsts.rshelpdatabasenotfound
msgid "There is no help database installed for this topic"
msgstr "Databáza pomoci nenájdená"

#: lclstrconsts.rshelperror
msgid "Help Error"
msgstr "Chyba pomoci"

#: lclstrconsts.rshelphelpcontextnotfound
#, object-pascal-format
msgid "Help context %s not found."
msgstr "Kontextová pomoc %s nenájdená."

#: lclstrconsts.rshelphelpcontextnotfoundindatabase
#, object-pascal-format
msgid "Help context %s not found in Database \"%s\"."
msgstr "Kontextová pomoc %s nenájdená v databáze \"%s\"."

#: lclstrconsts.rshelphelpdatabasedidnotfoundaviewerforahelppageoftype
#, object-pascal-format
msgid "Help Database \"%s\" did not find a viewer for a help page of type %s"
msgstr "Databáza pomoci \"%s\" nenašla zobrazovač pre stránku pomocníka typu %s"

#: lclstrconsts.rshelphelpdatabasenotfound
#, object-pascal-format
msgid "Help Database \"%s\" not found"
msgstr "Databáza pomoci \"%s\" nenájdená"

#: lclstrconsts.rshelphelpfordirectivenotfound
#, object-pascal-format
msgid "Help for directive \"%s\" not found."
msgstr "Pomoc pre direktívu \"%s\" sa nenašla."

#: lclstrconsts.rshelphelpfordirectivenotfoundindatabase
#, object-pascal-format
msgid "Help for directive \"%s\" not found in Database \"%s\"."
msgstr "Nápoveda pre direktivu \"%s\" nenájdená v databázi \"%s\"."

#: lclstrconsts.rshelphelpkeywordnotfound
#, object-pascal-format
msgid "Help keyword \"%s\" not found."
msgstr "Kľúčové slovo pomoci \"%s\" nenájdené."

#: lclstrconsts.rshelphelpkeywordnotfoundindatabase
#, object-pascal-format
msgid "Help keyword \"%s\" not found in Database \"%s\"."
msgstr "Kľúčové slovo pomoci \"%s\" nenájdené v databáze \"%s\"."

#: lclstrconsts.rshelphelpnodehasnohelpdatabase
#, object-pascal-format
msgid "Help node \"%s\" has no Help Database"
msgstr "Uzol pomocníka \"%s\" nemá databázu pomocníka"

#: lclstrconsts.rshelpnohelpfoundforsource
#, object-pascal-format
msgid "No help found for line %d, column %d of %s."
msgstr "Nenájdený pomocník pre riadok %d, stĺpec %d %s."

#: lclstrconsts.rshelpnohelpnodesavailable
msgid "No help entries available for this topic"
msgstr "Nie sú dostupné žiadne uzly pomoci pre toto téma"

#: lclstrconsts.rshelpnotfound
msgid "No help found for this topic"
msgstr "Pre toto téma nebola nájdená pomoc"

#: lclstrconsts.rshelpnotregistered
#, object-pascal-format
msgid "%s: Not registered"
msgstr "%s: Neregistrovaný"

#: lclstrconsts.rshelpselectorerror
msgid "Help Selector Error"
msgstr "Chyba selektora pomoci"

#: lclstrconsts.rshelpthereisnoviewerforhelptype
#, object-pascal-format
msgid "There is no viewer for help type \"%s\""
msgstr "Nie je zobrazovač pre pomoc typu \"%s\""

#: lclstrconsts.rshelpviewererror
msgid "Help Viewer Error"
msgstr "Chyba zobrazovača pomoci"

#: lclstrconsts.rshelpviewernotfound
msgid "No viewer was found for this type of help content"
msgstr "Nenašiel sa zobrazovač pre tento typ obsahu pomoci"

#: lclstrconsts.rshighlightcolorcaption
msgid "Highlight"
msgstr "Zvýraznenie"

#: lclstrconsts.rshighlighttextcolorcaption
msgid "Highlight Text"
msgstr "Zvýraznený text"

#: lclstrconsts.rshotlightcolorcaption
msgid "Hot Light"
msgstr "Hot Light"

#: lclstrconsts.rsicns
msgid "Mac OS X Icon"
msgstr "Mac OS X Iikony"

#: lclstrconsts.rsicon
msgid "Icon"
msgstr "Ikona"

#: lclstrconsts.rsiconimageempty
msgid "Icon image cannot be empty"
msgstr "Obrázok ikony nemôže byť prázdny"

#: lclstrconsts.rsiconimageformat
msgid "Icon image must have the same format"
msgstr "Obrázok ikony musí mať rovnaký formát"

#: lclstrconsts.rsiconimageformatchange
msgid "Cannot change format of icon image"
msgstr "Nemožno zmeniť formát obrázka ikony"

#: lclstrconsts.rsiconimagesize
msgid "Icon image must have the same size"
msgstr "Obrázok ikony musí mať rovnakú veľkosť"

#: lclstrconsts.rsiconimagesizechange
msgid "Cannot change size of icon image"
msgstr "Nemožno zmeniť veľkosť obrázka ikony"

#: lclstrconsts.rsiconnocurrent
msgid "Icon has no current image"
msgstr "Ikona nemá aktuálny obrázok"

#: lclstrconsts.rsinactivebordercolorcaption
msgid "Inactive Border"
msgstr "Neaktívny okraj"

#: lclstrconsts.rsinactivecaptioncolorcaption
msgctxt "lclstrconsts.rsinactivecaptioncolorcaption"
msgid "Inactive Caption"
msgstr "Neaktívny názov"

#: lclstrconsts.rsinactivecaptiontext
msgctxt "lclstrconsts.rsinactivecaptiontext"
msgid "Inactive Caption"
msgstr "Neaktívny názov"

#: lclstrconsts.rsindexoutofbounds
#, object-pascal-format
msgid "%s Index %d out of bounds 0 .. %d"
msgstr "%s Index %d presahuje hranicu 0 .. %d"

#: lclstrconsts.rsindexoutofrange
#, object-pascal-format
msgid "Index Out of range Cell[Col=%d Row=%d]"
msgstr "Index mimo rozsahu Bunka[Stl=%d Ria=%d]"

#: lclstrconsts.rsinfobkcolorcaption
msgid "Info Background"
msgstr "Informačné pozadie"

#: lclstrconsts.rsinfotextcolorcaption
msgid "Info Text"
msgstr "Informačný text"

#: lclstrconsts.rsinsertrecordhint
msgctxt "lclstrconsts.rsinsertrecordhint"
msgid "Insert"
msgstr "Vložiť"

#: lclstrconsts.rsinvaliddate
#, object-pascal-format
msgid "Invalid Date : %s"
msgstr "Neplatný dátum: %s"

#: lclstrconsts.rsinvaliddaterangehint
#, object-pascal-format
msgid "Invalid Date: %s. Must be between %s and %s"
msgstr "Neplatný dátum: %s. Musí byť medzi %s a %s"

#: lclstrconsts.rsinvalidformobjectstream
msgid "invalid Form object stream"
msgstr "neplatný prúd objektu Form"

#: lclstrconsts.rsinvalidpropertyvalue
msgid "Invalid property value"
msgstr "Neplatná hodnota vlastnosti"

#: lclstrconsts.rsinvalidstreamformat
msgid "Invalid stream format"
msgstr "Neplatný formát streamu"

#: lclstrconsts.rsisalreadyassociatedwith
#, object-pascal-format
msgid "%s is already associated with %s"
msgstr "%s už je priradený k %s"

#: lclstrconsts.rsjpeg
msgid "Joint Picture Expert Group"
msgstr "Joint Picture Expert Group"

#: lclstrconsts.rslastrecordhint
msgid "Last"
msgstr "Posledný"

#: lclstrconsts.rslimecolorcaption
msgid "Lime"
msgstr "Citrusová"

#: lclstrconsts.rslistindexexceedsbounds
#, object-pascal-format
msgid "List index exceeds bounds (%d)"
msgstr "Index zoznamu prekračuje hranice (%d)"

#: lclstrconsts.rsmarooncolorcaption
msgid "Maroon"
msgstr "Gaštanová"

#: lclstrconsts.rsmbabort
msgid "Abort"
msgstr "Prerušiť"

#: lclstrconsts.rsmball
msgid "&All"
msgstr "&Všetko"

#: lclstrconsts.rsmbcancel
msgctxt "lclstrconsts.rsmbcancel"
msgid "Cancel"
msgstr "Zrušiť"

#: lclstrconsts.rsmbclose
msgid "&Close"
msgstr "&Zatvoriť"

#: lclstrconsts.rsmbhelp
msgid "&Help"
msgstr "&Pomoc"

#: lclstrconsts.rsmbignore
msgid "&Ignore"
msgstr "&Ignorovať"

#: lclstrconsts.rsmbno
msgid "&No"
msgstr "&Nie"

#: lclstrconsts.rsmbnotoall
msgid "No to all"
msgstr "Nie pre všetky"

#: lclstrconsts.rsmbok
msgid "&OK"
msgstr "&OK"

#: lclstrconsts.rsmbopen
msgid "&Open"
msgstr "&Otvoriť"

#: lclstrconsts.rsmbretry
msgid "&Retry"
msgstr "&Opakovať"

#: lclstrconsts.rsmbsave
msgid "&Save"
msgstr "&Uložiť"

#: lclstrconsts.rsmbunlock
msgid "&Unlock"
msgstr "&Odomknúť"

#: lclstrconsts.rsmbyes
msgid "&Yes"
msgstr "Án&o"

#: lclstrconsts.rsmbyestoall
msgid "Yes to &All"
msgstr "Áno pre &všetky"

#: lclstrconsts.rsmedgraycolorcaption
msgid "Medium Gray"
msgstr "Stredne sivá"

#: lclstrconsts.rsmenubarcolorcaption
msgid "Menu Bar"
msgstr "Hlavná ponuka"

#: lclstrconsts.rsmenucolorcaption
msgctxt "lclstrconsts.rsmenucolorcaption"
msgid "Menu"
msgstr "Ponuka"

#: lclstrconsts.rsmenuhighlightcolorcaption
msgid "Menu Highlight"
msgstr "Zvýraznenie ponuky"

#: lclstrconsts.rsmenutextcolorcaption
msgid "Menu Text"
msgstr "Text ponuky"

#: lclstrconsts.rsmodified
#, fuzzy
msgid "  modified "
msgstr " zmenené"

#: lclstrconsts.rsmoneygreencolorcaption
msgid "Money Green"
msgstr "Peňažne zelená"

#: lclstrconsts.rsmtauthentication
msgid "Authentication"
msgstr "Autentifikácia"

#: lclstrconsts.rsmtconfirmation
msgid "Confirmation"
msgstr "Potvrdenie"

#: lclstrconsts.rsmtcustom
msgid "Custom"
msgstr "Vlastné"

#: lclstrconsts.rsmterror
msgctxt "lclstrconsts.rsmterror"
msgid "Error"
msgstr "Chyba"

#: lclstrconsts.rsmtinformation
msgid "Information"
msgstr "Informácia"

#: lclstrconsts.rsmtwarning
msgid "Warning"
msgstr "Upozornenie"

#: lclstrconsts.rsnavycolorcaption
msgid "Navy"
msgstr "Námornícka modrá"

#: lclstrconsts.rsnextrecordhint
msgctxt "lclstrconsts.rsnextrecordhint"
msgid "Next"
msgstr "Ďalší"

#: lclstrconsts.rsnonecolorcaption
msgid "None"
msgstr "Žiadne"

#: lclstrconsts.rsnotavalidgridfile
msgid "Not a valid grid file"
msgstr "Neplatný súbor mriežky"

#: lclstrconsts.rsnowidgetset
msgid "No widgetset object. Please check if the unit \"interfaces\" was added to the programs uses clause."
msgstr "Neexistuje objekt widgetsetu. Prosím skontrolujte, či je jednotka \"interfaces\" pridaná do klauzuly uses programu."

#: lclstrconsts.rsolivecolorcaption
msgid "Olive"
msgstr "Olivová"

#: lclstrconsts.rspickdate
msgid "Select a date"
msgstr "Výber dátumu"

#: lclstrconsts.rspixmap
msgid "Pixmap"
msgstr "Pixmap"

#: lclstrconsts.rsportablebitmap
msgid "Portable BitMap"
msgstr "Prenosná BitMap"

#: lclstrconsts.rsportablegraymap
msgid "Portable GrayMap"
msgstr "Prenosná GrayMap"

#: lclstrconsts.rsportablenetworkgraphic
msgid "Portable Network Graphic"
msgstr "Portable Network Graphic"

#: lclstrconsts.rsportablepixmap
msgid "Portable PixMap"
msgstr "Prenosná PixMap"

#: lclstrconsts.rspostrecordhint
msgid "Post"
msgstr "Odoslať (pošta)"

#: lclstrconsts.rspressoktoignoreandriskdatacorruptionpressaborttok
#, object-pascal-format
msgid "%s%sPress OK to ignore and risk data corruption.%sPress Abort to kill the program."
msgstr ""

#: lclstrconsts.rspriorrecordhint
msgctxt "lclstrconsts.rspriorrecordhint"
msgid "Prior"
msgstr "Pred"

#: lclstrconsts.rspromptonreplace
msgid "Prompt on replace"
msgstr "Opýtať sa pred nahradením"

#: lclstrconsts.rspropertydoesnotexist
#, object-pascal-format
msgid "Property %s does not exist"
msgstr "Vlastnosť %s neexistuje"

#: lclstrconsts.rspurplecolorcaption
msgid "Purple"
msgstr "Fialová"

#: lclstrconsts.rsqtoptiondograb
msgid "-dograb (only under X11), running under a debugger can cause an implicit -nograb, use -dograb to override. Need QT_DEBUG."
msgstr "-dograb (iba pod X11), beh v debuggeru môže vyústiť v implicitní --nograb, použite -dograb k prepisu. Potrebujete QT_DEBUG."

#: lclstrconsts.rsqtoptiongraphicsstyle
msgid "-graphicssystem param, sets the backend to be used for on-screen widgets and QPixmaps. Available options are native, raster and opengl. OpenGL is still unstable."
msgstr "-graphicssystem param, nastaví backend k použitiu pre widgety a QPixmaps na obrazovke. Dostupné voľby sú natíve, raster a opengl. OpenGL je stále nestabilný."

#: lclstrconsts.rsqtoptionnograb
msgid "-nograb, tells Qt that it must never grab the mouse or the keyboard. Need QT_DEBUG."
msgstr "-nograb hovorí Qt že nemá nikdy zabierať klávesnicu a myš. Potrebujete QT_DEBUG."

#: lclstrconsts.rsqtoptionreverse
msgid "-reverse, sets the application's layout direction to Qt::RightToLeft."
msgstr "-reverse, nastavuje smer rozloženia aplikácie na Qt::RightToLeft."

#: lclstrconsts.rsqtoptionsession
#, fuzzy
msgid "-session session, restores the application from an earlier session."
msgstr "-session session - obnovuje aplikáciu z skoršieho posedenia"

#: lclstrconsts.rsqtoptionstyle
msgid "-style style or -style=style, sets the application GUI style. Possible values are motif, windows, and platinum. If you compiled Qt with additional styles or have additional styles as plugins these will be available to the -style  command line option. NOTE: Not all styles are available on all platforms. If style param does not exist Qt will start an application with default common style (windows)."
msgstr "-style style alebo -style=style - nastavuje GUI štýl aplikácie. Možné hodnoty sú motif, windows a platinum. Pokiaľ ste kompilovali Qt s pridanými štýlmi alebo máte pridané štýly ako pluginy, potom budú tiež dostupné ako voľba pre tento parameter. POZOR: Nie všetky štýly sú dostupné na všetkývhh platformách - pokiaľ štýl neexistuje, Qt spustí aplikáciu s vlastným východzím štýlom (windows)."

#: lclstrconsts.rsqtoptionstylesheet
msgid "-stylesheet stylesheet or -stylesheet=stylesheet, sets the application Style Sheet. The value must be a path to a file that contains the Style Sheet. Note: Relative URLs in the Style Sheet file are relative to the Style Sheet file's path."
msgstr "-stylesheet stylesheet alebo -stylesheet=stylesheet - nastavuje štýl aplikácie. Hodnota musí byť cesta k súboru obsahujúcemu Style Sheet. POZOR: Relatívne cesty v URL v súbore sú relatívne voči ceste k súboru."

#: lclstrconsts.rsqtoptionsync
msgid "-sync (only under X11), switches to synchronous mode for debugging."
msgstr "-sync (iba pod X11) - prepína do synchronného režimu pre ladenie."

#: lclstrconsts.rsqtoptionwidgetcount
msgid "-widgetcount, prints debug message at the end about number of widgets left undestroyed and maximum number of widgets existed at the same time."
msgstr "-widgetcount - vypíše na konci ladiacej správu o počte nezrušených widgetů a o maximálnom počte widgetů existujúcich súčasne."

#: lclstrconsts.rsqtoptionx11bgcolor
msgid "-bg or -background color, sets the default background color and an application palette (light and dark shades are calculated)."
msgstr "-bg alebo -background color - nastavuje východziu farbu pozadia a paletu aplikácie (svetlé a tmavé tiene sú dopočítané)"

#: lclstrconsts.rsqtoptionx11btncolor
msgid "-btn or -button color, sets the default button color."
msgstr "-btn nebo -button color - nastavuje východziu farbu tlačítok."

#: lclstrconsts.rsqtoptionx11cmap
msgid "-cmap, causes the application to install a private color map on an 8-bit display."
msgstr "-cmap - spôsobuje, že si aplikácia nainštaluje súkromú causemapu farieb na 8-mi bitovom displeji."

#: lclstrconsts.rsqtoptionx11display
msgid "-display display, sets the X display (default is $DISPLAY)."
msgstr "-display display - nastavuje X display (východzí je $DISPLAY)."

#: lclstrconsts.rsqtoptionx11fgcolor
msgid "-fg or -foreground color, sets the default foreground color."
msgstr "-fg nebo -foreground color - nastavuje východziu farbu popredia."

#: lclstrconsts.rsqtoptionx11font
msgid "-fn or -font font, defines the application font. The font should be specified using an X logical font description."
msgstr "-fn alebo -font font - definuje písmo aplikácie. Písmo by malo byť špecifikované X logickým popisom písma."

#: lclstrconsts.rsqtoptionx11geometry
msgid "-geometry geometry, sets the client geometry of the first window that is shown."
msgstr "-geometry geometry - nastavuje klientelskú geometriu prvého zobrazeného okna."

#: lclstrconsts.rsqtoptionx11im
msgid "-im, sets the input method server (equivalent to setting the XMODIFIERS environment variable)."
msgstr "-im - nastavuje server metódy vstupu (ekvivalent nastavenia premenného prostredia XMODIFIERS)."

#: lclstrconsts.rsqtoptionx11inputstyle
msgid "-inputstyle, defines how the input is inserted into the given widget, e.g. onTheSpot makes the input appear directly in the widget, while overTheSpot makes the input appear in a box floating over the widget and is not inserted until the editing is done."
msgstr "-inputstyle, definuje, ako je vložená vstup do daného widgetu, napr. onTheSpot sa objaví vstup priamo vo widgete, zatiaľ čo v overTheSpot sa zobrazí vstup v poly nad widgetom a nie je vložený pokiaľ nie je editácia hotová."

#: lclstrconsts.rsqtoptionx11name
msgid "-name name, sets the application name."
msgstr "-name name, nastavuje názov aplikácie."

#: lclstrconsts.rsqtoptionx11ncols
msgid "-ncols count, limits the number of colors allocated in the color cube on an 8-bit display, if the application is using the QApplication::ManyColor color specification. If count is 216 then a 6x6x6 color cube is used (i.e. 6 levels of red, 6 of green, and 6 of blue); for other values, a cube approximately proportional to a 2x3x1 cube is used."
msgstr "-ncols count - obmedzuje počet farieb alokovaných vo farebnej kocke na 8-mi bitovom displeji pokiaľ aplikácia využíva špecifikáciu QApplication::ManyColor . Pokiaľ je počet farieb 216, potom je použitá kocka 6x6x6 farieb (6 stupňov červenej, 6 zelenej a 6 modrej); pre ostatné prípady je použitá kocka zhruba v pomere 2x3x1."

#: lclstrconsts.rsqtoptionx11title
msgid "-title title, sets the application title."
msgstr "-title titul, nastavte titulok aplikácie."

#: lclstrconsts.rsqtoptionx11visual
msgid "-visual TrueColor, forces the application to use a TrueColor visual on an 8-bit display."
msgstr "-visual TrueColor - vynútí použiť vzhľad TrueColor na 8-mi bitovom displeji."

#: lclstrconsts.rsrasterimageendupdate
msgid "Endupdate while no update in progress"
msgstr "Koniec aktualizácie, ale aktualizácia nie je vykonávaná"

#: lclstrconsts.rsrasterimagesaveinupdate
msgid "Cannot save image while update in progress"
msgstr "Nemožno uložiť obrázok počas aktualizácie"

#: lclstrconsts.rsrasterimageupdateall
msgid "Cannot begin update all when canvas only update in progress"
msgstr "Nemožno začať aktualizáciu všetkého, počas aktualizácie len plátna"

#: lclstrconsts.rsredcolorcaption
msgid "Red"
msgstr "Červená"

#: lclstrconsts.rsrefreshrecordshint
msgid "Refresh"
msgstr "Obnoviť"

#: lclstrconsts.rsreplace
msgid "Replace"
msgstr "Nahradiť"

#: lclstrconsts.rsreplaceall
msgid "Replace all"
msgstr "Nahradiť všetko"

#: lclstrconsts.rsresourcenotfound
#, object-pascal-format
msgctxt "lclstrconsts.rsresourcenotfound"
msgid "Resource %s not found"
msgstr "Zdroj %s nenájdený"

#: lclstrconsts.rsscrollbarcolorcaption
msgid "ScrollBar"
msgstr "ScrollBar"

#: lclstrconsts.rsscrollbaroutofrange
msgid "ScrollBar property out of range"
msgstr "Vlastnosť ScrollBar mimo rozsahu"

#: lclstrconsts.rsselectcolortitle
msgid "Select color"
msgstr "Výber farby"

#: lclstrconsts.rsselectfonttitle
msgid "Select a font"
msgstr "Výber fontu"

#: lclstrconsts.rssilvercolorcaption
msgid "Silver"
msgstr "Strieborná"

#: lclstrconsts.rssize
msgid "  size "
msgstr "  veľkosť "

#: lclstrconsts.rsskybluecolorcaption
msgid "Sky Blue"
msgstr "Nebesky modrá"

#: lclstrconsts.rstcustomtabcontrolaccessibilitydescription
msgid "A control with tabs"
msgstr "Ovládací prvok s panelmi"

#: lclstrconsts.rstealcolorcaption
msgid "Teal"
msgstr "Hlboká zelenomodrá"

#: lclstrconsts.rstext
msgid "Text"
msgstr "Text"

#: lclstrconsts.rsthebuiltinurlisreadonlychangethebaseurlinstead
msgid "The built-in URL is read only. Change the BaseURL instead."
msgstr ""

#: lclstrconsts.rstiff
msgid "Tagged Image File Format"
msgstr "Označkovať obrazový formát súboru"

#: lclstrconsts.rstpanelaccessibilitydescription
msgctxt "lclstrconsts.rstpanelaccessibilitydescription"
msgid "Panel"
msgstr "Panel"

#: lclstrconsts.rstsplitteraccessibilitydescription
msgctxt "lclstrconsts.rstsplitteraccessibilitydescription"
msgid "A grip to control how much size to give two parts of an area"
msgstr "Rukoväť k ovládania miesta, ktoré zaberajú dva časti oblasti"

#: lclstrconsts.rsttreeviewaccessibilitydescription
msgctxt "lclstrconsts.rsttreeviewaccessibilitydescription"
msgid "A tree of items"
msgstr "Strom položiek"

#: lclstrconsts.rsunabletoloaddefaultfont
msgid "Unable to load default font"
msgstr "Nemožno načítať predvolené písmo"

#: lclstrconsts.rsunknownerrorpleasereportthisbug
msgid "Unknown Error, please report this bug"
msgstr "Neznáma chyba, prosím ohláste túto chybu"

#: lclstrconsts.rsunknownpictureextension
msgid "Unknown picture extension"
msgstr "Neznáma prípona obrázku"

#: lclstrconsts.rsunknownpictureformat
msgid "Unknown picture format"
msgstr "Neznámy obrázkový formát"

#: lclstrconsts.rsunsupportedbitmapformat
msgid "Unsupported bitmap format."
msgstr "Nepodporovaný formát bitmapy."

#: lclstrconsts.rsunsupportedclipboardformat
#, object-pascal-format
msgid "Unsupported clipboard format: %s"
msgstr "Nepodporovaný formát schránky: %s"

#: lclstrconsts.rswarningunreleaseddcsdump
#, object-pascal-format
msgid " WARNING: There are %d unreleased DCs, a detailed dump follows:"
msgstr " UPOZORNENIE: Existuje %d neuvoľnených DCs, detailný výpis nasleduje:"

#: lclstrconsts.rswarningunreleasedgdiobjectsdump
#, object-pascal-format
msgid " WARNING: There are %d unreleased GDIObjects, a detailed dump follows:"
msgstr " UPOZORNENIE: Existuje %d neuvoľnených GDIObjects, detailný výpis nasleduje:"

#: lclstrconsts.rswarningunreleasedmessagesinqueue
#, object-pascal-format
msgid " WARNING: There are %d messages left in the queue! I'll free them"
msgstr " UPOZORNENIE: Vo fronte ostáva %d správ! Uvoľním ich"

#: lclstrconsts.rswarningunreleasedtimerinfos
#, object-pascal-format
msgid " WARNING: There are %d TimerInfo structures left, I'll free them"
msgstr " UPOZORNENIE: Ostáva %d štruktúr TimerInfo, uvoľním ich"

#: lclstrconsts.rswarningunremovedpaintmessages
#, object-pascal-format
msgid " WARNING: There are %s unremoved LM_PAINT/LM_GtkPAINT message links left."
msgstr " UPOZORNENIE: Ostáva %s neodstránených odkazov správ LM_PAINT/LM_GtkPAINT."

#: lclstrconsts.rswhitecolorcaption
msgid "White"
msgstr "Biela"

#: lclstrconsts.rswholewordsonly
msgid "Whole words only"
msgstr "Len celé slová"

#: lclstrconsts.rswin32error
msgid "Error:"
msgstr "Chyba:"

#: lclstrconsts.rswin32warning
msgid "Warning:"
msgstr "Upozornenie:"

#: lclstrconsts.rswindowcolorcaption
msgid "Window"
msgstr "Okno"

#: lclstrconsts.rswindowframecolorcaption
msgid "Window Frame"
msgstr "Ramček okna"

#: lclstrconsts.rswindowtextcolorcaption
msgid "Window Text"
msgstr "Text okna"

#: lclstrconsts.rsyellowcolorcaption
msgid "Yellow"
msgstr "Žltá"

#: lclstrconsts.scannotfocus
msgid "Cannot focus a disabled or invisible window"
msgstr "Nemôžem zamerať vypnuté alebo neviditeľné okno"

#: lclstrconsts.scannotsetdesigntimeppi
msgid "Cannot set design time PPI."
msgstr ""

#: lclstrconsts.sduplicatemenus
msgid "Duplicate menus"
msgstr "Duplikovaná ponuka"

#: lclstrconsts.sinvalidactioncreation
msgid "Invalid action creation"
msgstr "Neplatné akcia vytvorenia"

#: lclstrconsts.sinvalidactionenumeration
msgid "Invalid action enumeration"
msgstr "Neplatné akcia vymenovania"

#: lclstrconsts.sinvalidactionregistration
msgid "Invalid action registration"
msgstr "Neplatné akcia registrácie"

#: lclstrconsts.sinvalidactionunregistration
msgid "Invalid action unregistration"
msgstr "Neplatné akcia odregistrovania"

#: lclstrconsts.sinvalidcharset
#, object-pascal-format
msgid "The char set in mask \"%s\" is not valid!"
msgstr "Množina znakov v maske \"%s\" nei je platná!"

#: lclstrconsts.sinvalidimagesize
msgid "Invalid image size"
msgstr "Neplatná veľkosť obrázku"

#: lclstrconsts.sinvalidindex
msgid "Invalid ImageList Index"
msgstr "Neplatný index ImageList"

#: lclstrconsts.smaskeditnomatch
msgid "The current text does not match the specified mask."
msgstr "Súčasný text neodpovedá špecifikovanej maske."

#: lclstrconsts.smenuindexerror
msgid "Menu index out of range"
msgstr "Index menu mimo rozsahu"

#: lclstrconsts.smenuitemisnil
msgid "MenuItem is nil"
msgstr "MenuItem je nil"

#: lclstrconsts.smenunotfound
msgid "Sub-menu is not in menu"
msgstr "Podmenu nie je v menu"

#: lclstrconsts.smkcalt
msgid "Alt+"
msgstr "Alt+"

#: lclstrconsts.smkcbksp
msgid "BkSp"
msgstr "BkSp"

#: lclstrconsts.smkcctrl
msgid "Ctrl+"
msgstr "Ctrl+"

#: lclstrconsts.smkcdel
msgid "Del"
msgstr "Del"

#: lclstrconsts.smkcdown
msgctxt "lclstrconsts.smkcdown"
msgid "Down"
msgstr "Dole"

#: lclstrconsts.smkcend
msgctxt "lclstrconsts.smkcend"
msgid "End"
msgstr "End"

#: lclstrconsts.smkcenter
msgid "Enter"
msgstr "Enter"

#: lclstrconsts.smkcesc
msgid "Esc"
msgstr "Esc"

#: lclstrconsts.smkchome
msgctxt "lclstrconsts.smkchome"
msgid "Home"
msgstr "Home"

#: lclstrconsts.smkcins
msgid "Ins"
msgstr "Ins"

#: lclstrconsts.smkcleft
msgctxt "lclstrconsts.smkcleft"
msgid "Left"
msgstr "Vľavo"

#: lclstrconsts.smkcmeta
msgid "Meta+"
msgstr "Meta+"

#: lclstrconsts.smkcpgdn
msgid "PgDn"
msgstr "PgDn"

#: lclstrconsts.smkcpgup
msgid "PgUp"
msgstr "PgUp"

#: lclstrconsts.smkcright
msgctxt "lclstrconsts.smkcright"
msgid "Right"
msgstr "Vpravo"

#: lclstrconsts.smkcshift
msgid "Shift+"
msgstr "Shift+"

#: lclstrconsts.smkcspace
msgid "Space"
msgstr "Space"

#: lclstrconsts.smkctab
msgctxt "lclstrconsts.smkctab"
msgid "Tab"
msgstr "Tab"

#: lclstrconsts.smkcup
msgctxt "lclstrconsts.smkcup"
msgid "Up"
msgstr "Hore"

#: lclstrconsts.snotimers
msgid "No timers available"
msgstr "Nie sú dostupné žiadne časovače"

#: lclstrconsts.sparentrequired
#, object-pascal-format
msgid "Control \"%s\" has no parent window."
msgstr "Kontrola \"%s\" nemá nadradené okno."

#: lclstrconsts.sparexpected
#, object-pascal-format
msgid "Wrong token type: %s expected"
msgstr "Zlý typ tokenu: očakávaný %s"

#: lclstrconsts.sparinvalidfloat
#, object-pascal-format
msgid "Invalid floating point number: %s"
msgstr "Neplatné číslo s pohyblivou rádovou čiarkou: %s"

#: lclstrconsts.sparinvalidinteger
#, object-pascal-format
msgid "Invalid integer number: %s"
msgstr "Neplatné celé číslo: %s"

#: lclstrconsts.sparlocinfo
#, object-pascal-format
msgid " (at %d,%d, stream offset %d)"
msgstr " (at %d,%d, stream offset %d)"

#: lclstrconsts.sparunterminatedbinvalue
msgid "Unterminated byte value"
msgstr "Neukončená bytová hodnota"

#: lclstrconsts.sparunterminatedstring
msgid "Unterminated string"
msgstr "Neukončený reťazec"

#: lclstrconsts.sparwrongtokensymbol
#, object-pascal-format
msgid "Wrong token symbol: %s expected but %s found"
msgstr "Zlý symbol tokenu: očakávaný bol %s, ale nájdený bol %s"

#: lclstrconsts.sparwrongtokentype
#, object-pascal-format
msgid "Wrong token type: %s expected but %s found"
msgstr "Zlý typ tokenu: očakávaný bol %s , ale nájdený bol %s"

#: lclstrconsts.sshellctrlsbytes
#, object-pascal-format
msgid "%s bytes"
msgstr "%s bytov"

#: lclstrconsts.sshellctrlsinvalidpath
#, object-pascal-format
msgctxt "lclstrconsts.sshellctrlsinvalidpath"
msgid ""
"Invalid pathname:\n"
"\"%s\""
msgstr ""
"Neplatný názov cesty:\n"
"\"%s\""

#: lclstrconsts.sshellctrlsinvalidpathrelative
#, object-pascal-format
msgid ""
"Invalid relative pathname:\n"
"\"%s\"\n"
"in relation to rootpath:\n"
"\"%s\""
msgstr ""
"Neplatný relatívny názov cesty:\n"
"\"%s\"\n"
"vzhľadom na koreňovú cestu:\n"
"\"%s\""

#: lclstrconsts.sshellctrlsinvalidroot
#, object-pascal-format
msgctxt "lclstrconsts.sshellctrlsinvalidroot"
msgid ""
"Invalid pathname:\n"
"\"%s\""
msgstr ""
"Neplatný názov cesty:\n"
"\"%s\""

#: lclstrconsts.sshellctrlskb
#, object-pascal-format
msgid "%s kB"
msgstr "%s kB"

#: lclstrconsts.sshellctrlsmb
#, object-pascal-format
msgid "%s MB"
msgstr "%s MB"

#: lclstrconsts.sshellctrlsname
msgid "Name"
msgstr "Názov"

#: lclstrconsts.sshellctrlsselecteditemdoesnotexists
#, object-pascal-format
msgid ""
"The selected item does not exist on disk:\n"
"\"%s\""
msgstr ""
"Vybraná položka neexistuje na disku:\n"
"\"%s\""

#: lclstrconsts.sshellctrlssize
msgid "Size"
msgstr "Veľkosť"

#: lclstrconsts.sshellctrlstype
msgid "Type"
msgstr "Typ"
lclstrconsts.sk.po (44,648 bytes)   

Maxim Ganetsky

2019-09-21 01:36

developer   ~0118144

Applied, thanks.

> Whole files are attached. Is it right this way?

Yes, but I can recommend to compress them into single archive when attaching to bugtracker.

> BTW poedit has automatically added some translation marked as "fuzzy". I do not know how to switch off this feature, is it okay to have enabled it?

Fuzzy entries are not shown in the interface and meant as suggestion to translator. Lazarus IDE does the same when regenerating PO files. They are harmless.

Issue History

Date Modified Username Field Change
2019-09-19 17:28 LacaK New Issue
2019-09-19 17:28 LacaK Status new => assigned
2019-09-19 17:28 LacaK Assigned To => Maxim Ganetsky
2019-09-19 17:28 LacaK File Added: lazaruside.sk.po
2019-09-19 17:35 LacaK Relationship added related to 0036050
2019-09-19 21:42 LacaK File Deleted: lazaruside.sk.po
2019-09-19 21:43 LacaK File Added: lazaruside.sk.po
2019-09-20 08:41 LacaK File Added: codetoolsstrconsts.sk.po
2019-09-20 08:41 LacaK File Added: objinspstrconsts.sk.po
2019-09-20 08:41 LacaK File Added: lclstrconsts.sk.po
2019-09-20 08:43 LacaK Description Updated View Revisions
2019-09-20 08:43 LacaK LazTarget => -
2019-09-21 01:36 Maxim Ganetsky Status assigned => resolved
2019-09-21 01:36 Maxim Ganetsky Resolution open => fixed
2019-09-21 01:36 Maxim Ganetsky Fixed in Version => 2.2
2019-09-21 01:36 Maxim Ganetsky Fixed in Revision => 61906
2019-09-21 01:36 Maxim Ganetsky Note Added: 0118144
2019-09-21 10:27 LacaK Status resolved => closed